Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 363)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 365)
@@ -11,5 +11,5 @@
 "Project-Id-Version: desktop_kdebase 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-06-02 09:33+0200\n"
+"POT-Creation-Date: 2010-06-04 09:54+0200\n"
 "PO-Revision-Date: 2010-05-30 18:06+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -311,5 +311,5 @@
 
 #. +> trunk
-#: apps/keditbookmarks/keditbookmarks.desktop:41
+#: apps/keditbookmarks/keditbookmarks.desktop:42
 msgctxt "Comment"
 msgid "Bookmark Organizer and Editor"
@@ -1444,5 +1444,5 @@
 
 #. +> trunk
-#: runtime/activitymanager/activitymanager.desktop:36
+#: runtime/activitymanager/activitymanager.desktop:37
 #, fuzzy
 msgctxt "Comment"
@@ -1463,5 +1463,5 @@
 
 #. +> trunk
-#: runtime/attica/kcm/kcm_attica.desktop:40
+#: runtime/attica/kcm/kcm_attica.desktop:42
 #, fuzzy
 msgctxt "Comment"
@@ -1682,5 +1682,5 @@
 
 #. +> trunk stable
-#: runtime/kcontrol/knotify/kcmnotify.desktop:41
+#: runtime/kcontrol/knotify/kcmnotify.desktop:42
 msgctxt "Comment"
 msgid "System Notification Configuration"
@@ -2207,5 +2207,5 @@
 
 #. +> trunk
-#: runtime/knotify/hardwarenotifications.notifyrc:27
+#: runtime/knotify/hardwarenotifications.notifyrc:28
 #, fuzzy
 msgctxt "Comment"
@@ -2214,5 +2214,5 @@
 
 #. +> trunk
-#: runtime/knotify/hardwarenotifications.notifyrc:52
+#: runtime/knotify/hardwarenotifications.notifyrc:54
 #, fuzzy
 msgctxt "Name"
@@ -2221,5 +2221,5 @@
 
 #. +> trunk
-#: runtime/knotify/hardwarenotifications.notifyrc:77
+#: runtime/knotify/hardwarenotifications.notifyrc:80
 #, fuzzy
 msgctxt "Comment"
@@ -2234,5 +2234,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:37
+#: runtime/knotify/kde.notifyrc:38
 msgctxt "Name"
 msgid "Trash: Emptied"
@@ -2240,5 +2240,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:114
+#: runtime/knotify/kde.notifyrc:115
 msgctxt "Comment"
 msgid "The trash has been emptied"
@@ -2246,5 +2246,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:196
+#: runtime/knotify/kde.notifyrc:197
 msgctxt "Name"
 msgid "Textcompletion: Rotation"
@@ -2252,5 +2252,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:271
+#: runtime/knotify/kde.notifyrc:272
 msgctxt "Comment"
 msgid "The end of the list of matches has been reached"
@@ -2258,5 +2258,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:352
+#: runtime/knotify/kde.notifyrc:353
 msgctxt "Name"
 msgid "Textcompletion: No Match"
@@ -2264,5 +2264,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:428
+#: runtime/knotify/kde.notifyrc:429
 msgctxt "Comment"
 msgid "No matching completion was found"
@@ -2270,5 +2270,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:509
+#: runtime/knotify/kde.notifyrc:510
 msgctxt "Name"
 msgid "Textcompletion: Partial Match"
@@ -2276,5 +2276,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:585
+#: runtime/knotify/kde.notifyrc:586
 msgctxt "Comment"
 msgid "There is more than one possible match"
@@ -2282,5 +2282,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:666
+#: runtime/knotify/kde.notifyrc:667
 msgctxt "Name"
 msgid "Fatal Error"
@@ -2288,5 +2288,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:746
+#: runtime/knotify/kde.notifyrc:747
 msgctxt "Comment"
 msgid "There was a serious error causing the program to exit"
@@ -2294,5 +2294,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:828
+#: runtime/knotify/kde.notifyrc:829
 #: workspace/powerdevil/powerdevil.notifyrc:259
 msgctxt "Name"
@@ -2301,5 +2301,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:910
+#: runtime/knotify/kde.notifyrc:911
 msgctxt "Comment"
 msgid "Something special happened in the program"
@@ -2307,6 +2307,6 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:991
-#: workspace/freespacenotifier/freespacenotifier.notifyrc:53
+#: runtime/knotify/kde.notifyrc:992
+#: workspace/freespacenotifier/freespacenotifier.notifyrc:54
 #: workspace/powerdevil/powerdevil.notifyrc:106
 msgctxt "Name"
@@ -2315,5 +2315,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:1074
+#: runtime/knotify/kde.notifyrc:1075
 msgctxt "Comment"
 msgid "There was an error in the program which may cause problems"
@@ -2321,5 +2321,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:1155
+#: runtime/knotify/kde.notifyrc:1156
 msgctxt "Name"
 msgid "Catastrophe"
@@ -2327,5 +2327,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:1232
+#: runtime/knotify/kde.notifyrc:1233
 msgctxt "Comment"
 msgid "A very serious error occurred, at least causing the program to exit"
@@ -2333,5 +2333,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:1312
+#: runtime/knotify/kde.notifyrc:1313
 #: workspace/kwin/effects/login/login.desktop:2
 msgctxt "Name"
@@ -2340,5 +2340,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:1394
+#: runtime/knotify/kde.notifyrc:1395
 msgctxt "Comment"
 msgid "KDE is starting up"
@@ -2346,5 +2346,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:1479
+#: runtime/knotify/kde.notifyrc:1480
 #: workspace/kwin/effects/logout/logout.desktop:2
 msgctxt "Name"
@@ -2353,5 +2353,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:1561
+#: runtime/knotify/kde.notifyrc:1562
 msgctxt "Comment"
 msgid "KDE is exiting"
@@ -2359,5 +2359,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:1646
+#: runtime/knotify/kde.notifyrc:1647
 msgctxt "Name"
 msgid "Logout Canceled"
@@ -2365,5 +2365,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:1726
+#: runtime/knotify/kde.notifyrc:1727
 msgctxt "Comment"
 msgid "KDE logout was canceled"
@@ -2371,5 +2371,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:1807
+#: runtime/knotify/kde.notifyrc:1808
 msgctxt "Name"
 msgid "Print Error"
@@ -2377,5 +2377,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:1888
+#: runtime/knotify/kde.notifyrc:1889
 msgctxt "Comment"
 msgid "A print error has occurred"
@@ -2383,5 +2383,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:1970
+#: runtime/knotify/kde.notifyrc:1971
 msgctxt "Name"
 msgid "Information Message"
@@ -2389,5 +2389,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:2051
+#: runtime/knotify/kde.notifyrc:2052
 msgctxt "Comment"
 msgid "An information message is being shown"
@@ -2395,5 +2395,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:2133
+#: runtime/knotify/kde.notifyrc:2134
 msgctxt "Name"
 msgid "Warning Message"
@@ -2401,5 +2401,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:2214
+#: runtime/knotify/kde.notifyrc:2215
 msgctxt "Comment"
 msgid "A warning message is being shown"
@@ -2407,5 +2407,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:2295
+#: runtime/knotify/kde.notifyrc:2296
 msgctxt "Name"
 msgid "Critical Message"
@@ -2413,5 +2413,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:2370
+#: runtime/knotify/kde.notifyrc:2371
 msgctxt "Comment"
 msgid "A critical message is being shown"
@@ -2419,5 +2419,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:2450
+#: runtime/knotify/kde.notifyrc:2451
 msgctxt "Name"
 msgid "Question"
@@ -2425,5 +2425,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:2533
+#: runtime/knotify/kde.notifyrc:2534
 msgctxt "Comment"
 msgid "A question is being asked"
@@ -2431,5 +2431,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:2616
+#: runtime/knotify/kde.notifyrc:2617
 msgctxt "Name"
 msgid "Beep"
@@ -2437,5 +2437,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/kde.notifyrc:2697
+#: runtime/knotify/kde.notifyrc:2698
 msgctxt "Comment"
 msgid "Sound bell"
@@ -2555,5 +2555,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/7digital.desktop:29
+#: runtime/kurifilter-plugins/ikws/searchproviders/7digital.desktop:31
 msgctxt "Query"
 msgid "http://us.7digital.com/Search?search=\\\\{@}&searchtype=global&submit=Search"
@@ -2594,5 +2594,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/amazon.desktop:30
+#: runtime/kurifilter-plugins/ikws/searchproviders/amazon.desktop:32
 msgctxt "Query"
 msgid "http://www.amazon.com/s/ref=nb_sb_noss?url=search-alias=aps&field-keywords=\\\\{@}&x=0&y=0"
@@ -2609,5 +2609,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/amazon_mp3.desktop:30
+#: runtime/kurifilter-plugins/ikws/searchproviders/amazon_mp3.desktop:32
 msgctxt "Query"
 msgid "http://www.amazon.com/s/ref=nb_sb_noss?url=search-alias=digital-music&field-keywords=\\\\{@}&x=0&y=0"
@@ -2657,5 +2657,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/beolingus.desktop:33
+#: runtime/kurifilter-plugins/ikws/searchproviders/beolingus.desktop:35
 msgctxt "Query"
 msgid "http://dict.tu-chemnitz.de/dings.cgi?lang=de&service=deen&opterrors=0&optpro=0&query=\\\\{@}&iservice=&comment=&email"
@@ -2669,5 +2669,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/blip.desktop:32
+#: runtime/kurifilter-plugins/ikws/searchproviders/blip.desktop:34
 msgctxt "Query"
 msgid "http://blip.tv/search?q=\\\\{@}"
@@ -2875,5 +2875,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/duckduckgo.desktop:29
+#: runtime/kurifilter-plugins/ikws/searchproviders/duckduckgo.desktop:31
 msgctxt "Query"
 msgid "http://duckduckgo.com/?q=\\\\{@}&v="
@@ -2888,5 +2888,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/duckduckgo_info.desktop:28
+#: runtime/kurifilter-plugins/ikws/searchproviders/duckduckgo_info.desktop:30
 msgctxt "Query"
 msgid "http://duckduckgo.com/?q=\\\\{@}&v=r"
@@ -2900,5 +2900,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/duckduckgo_shopping.desktop:29
+#: runtime/kurifilter-plugins/ikws/searchproviders/duckduckgo_shopping.desktop:31
 msgctxt "Query"
 msgid "http://duckduckgo.com/?q=\\\\{@}&v=s"
@@ -2912,5 +2912,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/ecosia.desktop:33
+#: runtime/kurifilter-plugins/ikws/searchproviders/ecosia.desktop:35
 msgctxt "Query"
 msgid "http://ecosia.org/search.php?q=\\\\{@}&meta=normal"
@@ -2991,5 +2991,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/facebook.desktop:30
+#: runtime/kurifilter-plugins/ikws/searchproviders/facebook.desktop:32
 msgctxt "Query"
 msgid "http://www.facebook.com/search/?q=\\\\{@}&init=quick"
@@ -3016,5 +3016,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/flickr.desktop:33
+#: runtime/kurifilter-plugins/ikws/searchproviders/flickr.desktop:35
 msgctxt "Query"
 msgid "http://www.flickr.com/search/?q=\\\\{@}"
@@ -3029,5 +3029,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/flickrcc.desktop:27
+#: runtime/kurifilter-plugins/ikws/searchproviders/flickrcc.desktop:29
 msgctxt "Query"
 msgid "http://www.flickr.com/search/?q=\\\\{@}&l=cc&ct=0&mt=all&adv=1"
@@ -3119,5 +3119,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/github.desktop:33
+#: runtime/kurifilter-plugins/ikws/searchproviders/github.desktop:35
 msgctxt "Query"
 msgid "http://github.com/search?q=\\\\{@}&x=0&y=0"
@@ -3131,5 +3131,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/gitorious.desktop:31
+#: runtime/kurifilter-plugins/ikws/searchproviders/gitorious.desktop:33
 msgctxt "Query"
 msgid "http://gitorious.org/search?q=\\\\{@}&commit=Search"
@@ -3170,5 +3170,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/google_code.desktop:30
+#: runtime/kurifilter-plugins/ikws/searchproviders/google_code.desktop:32
 msgctxt "Query"
 msgid "http://code.google.com/query/#q=\\\\{%2520}"
@@ -3218,5 +3218,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/google_maps.desktop:34
+#: runtime/kurifilter-plugins/ikws/searchproviders/google_maps.desktop:36
 msgctxt "Query"
 msgid "http://maps.google.com/maps?q=\\\\{@}&ie=UTF8&iwloc=addr"
@@ -3315,5 +3315,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/identica_groups.desktop:30
+#: runtime/kurifilter-plugins/ikws/searchproviders/identica_groups.desktop:32
 msgctxt "Query"
 msgid "http://identi.ca/search/group?q=\\\\{@}"
@@ -3328,5 +3328,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/identica_notices.desktop:28
+#: runtime/kurifilter-plugins/ikws/searchproviders/identica_notices.desktop:30
 msgctxt "Query"
 msgid "http://identi.ca/search/notice?q=\\\\{@}"
@@ -3341,5 +3341,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/identica_people.desktop:28
+#: runtime/kurifilter-plugins/ikws/searchproviders/identica_people.desktop:30
 msgctxt "Query"
 msgid "http://identi.ca/search/people?q=\\\\{@}&search=Search"
@@ -3380,5 +3380,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/jamendo.desktop:29
+#: runtime/kurifilter-plugins/ikws/searchproviders/jamendo.desktop:31
 msgctxt "Query"
 msgid "http://www.jamendo.com/en/search/all/\\\\{@}"
@@ -3441,5 +3441,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/kde_forums.desktop:30
+#: runtime/kurifilter-plugins/ikws/searchproviders/kde_forums.desktop:32
 msgctxt "Query"
 msgid "http://forum.kde.org/search.php?keywords=\\\\{@}&terms=all&author=&tags=&sv=0&sc=1&sf=all&sr=posts&sk=t&sd=d&st=0&ch=300&feed_type=NONE&feed_style=HTML&countlimit=100&t=0&sid=77c16bc0abb91ff1347597c69835d5bd&submit=Search"
@@ -3454,5 +3454,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/kde_look.desktop:30
+#: runtime/kurifilter-plugins/ikws/searchproviders/kde_look.desktop:32
 msgctxt "Query"
 msgid "http://www.kde-look.org/content/search.php?search=Search&name=\\\\{@}"
@@ -3466,5 +3466,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/kde_techbase.desktop:29
+#: runtime/kurifilter-plugins/ikws/searchproviders/kde_techbase.desktop:31
 msgctxt "Query"
 msgid "http://techbase.kde.org/Special:Search?search=\\\\{@}&fulltext=Search"
@@ -3479,5 +3479,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/kde_userbase.desktop:28
+#: runtime/kurifilter-plugins/ikws/searchproviders/kde_userbase.desktop:30
 msgctxt "Query"
 msgid "http://userbase.kde.org/Special:Search?search=\\\\{@}&fulltext=Search"
@@ -3516,5 +3516,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/magnatune.desktop:30
+#: runtime/kurifilter-plugins/ikws/searchproviders/magnatune.desktop:32
 msgctxt "Query"
 msgid "http://my.magnatune.com/search?w=\\\\{@}&t=m&x=0&y=0"
@@ -3661,5 +3661,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/opendesktop.desktop:30
+#: runtime/kurifilter-plugins/ikws/searchproviders/opendesktop.desktop:31
 msgctxt "Query"
 msgid "http://www.opendesktop.org/content/search.php?search=Search&name=\\\\{@}"
@@ -3841,5 +3841,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/urbandictionary.desktop:30
+#: runtime/kurifilter-plugins/ikws/searchproviders/urbandictionary.desktop:31
 msgctxt "Query"
 msgid "http://www.urbandictionary.com/define.php?term=\\\\{@}"
@@ -3865,5 +3865,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/vimeo.desktop:30
+#: runtime/kurifilter-plugins/ikws/searchproviders/vimeo.desktop:31
 msgctxt "Query"
 msgid "http://vimeo.com/videos/search:\\\\{@}"
@@ -3913,5 +3913,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/wikia.desktop:32
+#: runtime/kurifilter-plugins/ikws/searchproviders/wikia.desktop:33
 msgctxt "Query"
 msgid "http://www.wikia.com/Special:Search?search=\\\\{@}&wikia_search_submit=Search"
@@ -3973,5 +3973,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/yahoo.desktop:33
+#: runtime/kurifilter-plugins/ikws/searchproviders/yahoo.desktop:34
 msgctxt "Query"
 msgid "http://search.yahoo.com/search?toggle=1&cop=mss&ei=UTF-8&fr=yfp-t-701&p=\\\\{@}&x=0&y=0&=Web+Search"
@@ -3986,5 +3986,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/yahoo_image.desktop:29
+#: runtime/kurifilter-plugins/ikws/searchproviders/yahoo_image.desktop:30
 msgctxt "Query"
 msgid "http://images.search.yahoo.com/search/images;_ylt=A0geuy0K6JZLsVkB4m1XNyoA?ei=UTF-8&p=\\\\{@}&y=0&fr2=tab-web&fr=yfp-t-701"
@@ -3998,5 +3998,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/yahoo_local.desktop:30
+#: runtime/kurifilter-plugins/ikws/searchproviders/yahoo_local.desktop:31
 msgctxt "Query"
 msgid "http://local.yahoo.com/results?stx=\\\\{@}&ei=UTF-8&fr=yfp-t-701&fr2=tab-img"
@@ -4010,5 +4010,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/yahoo_shopping.desktop:30
+#: runtime/kurifilter-plugins/ikws/searchproviders/yahoo_shopping.desktop:31
 msgctxt "Query"
 msgid "http://shopping.yahoo.com/search;_ylt=A0SO8ZgG65ZLyX8AsLX7w8QF;_ylu=X3oDMTBpcjIxMDllBHNlYwN0YWJzBHZ0aWQDVjEwOQ--?cop=mss&ei=UTF-8&p=\\\\{@}&fr2=tab-video&fr=yfp-t-701"
@@ -4022,5 +4022,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/yahoo_video.desktop:30
+#: runtime/kurifilter-plugins/ikws/searchproviders/yahoo_video.desktop:31
 msgctxt "Query"
 msgid "http://video.search.yahoo.com/search/video;_ylt=A0WTb_3a6JZLSHwAK7.JzbkF?ei=UTF-8&p=\\\\{@}&y=0&fr2=tab-img&fr=yfp-t-701"
@@ -4034,5 +4034,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/youtube.desktop:33
+#: runtime/kurifilter-plugins/ikws/searchproviders/youtube.desktop:34
 msgctxt "Query"
 msgid "http://www.youtube.com/results?search_query=\\\\{@}&search_type=&aq=f"
@@ -7568,5 +7568,5 @@
 
 #. +> trunk
-#: runtime/solidautoeject/solidautoeject.desktop:34
+#: runtime/solidautoeject/solidautoeject.desktop:35
 msgctxt "Comment"
 msgid "Automatically releases drives when their eject button is pushed"
@@ -7630,5 +7630,5 @@
 
 #. +> trunk stable
-#: workspace/freespacenotifier/freespacenotifier.notifyrc:136
+#: workspace/freespacenotifier/freespacenotifier.notifyrc:137
 #: workspace/powerdevil/powerdevil.notifyrc:189
 msgctxt "Comment"
@@ -7637,5 +7637,5 @@
 
 #. +> trunk
-#: workspace/freespacenotifier/freespacenotifier.notifyrc:206
+#: workspace/freespacenotifier/freespacenotifier.notifyrc:207
 #, fuzzy
 msgctxt "Name"
@@ -7644,5 +7644,5 @@
 
 #. +> trunk
-#: workspace/freespacenotifier/freespacenotifier.notifyrc:227
+#: workspace/freespacenotifier/freespacenotifier.notifyrc:229
 #, fuzzy
 msgctxt "Comment"
@@ -7888,5 +7888,5 @@
 #. +> trunk stable
 #: workspace/kcontrol/hardware/display/display.desktop:99
-#: workspace/systemsettings/categories/settings-display.desktop:34
+#: workspace/systemsettings/categories/settings-display.desktop:35
 msgctxt "Comment"
 msgid "Display Settings"
@@ -7985,5 +7985,5 @@
 
 #. +> trunk
-#: workspace/kcontrol/kdm/kcmkdm_actions.actions:25
+#: workspace/kcontrol/kdm/kcmkdm_actions.actions:26
 msgctxt "Name"
 msgid "Save the Login Manager settings"
@@ -7991,5 +7991,5 @@
 
 #. +> trunk
-#: workspace/kcontrol/kdm/kcmkdm_actions.actions:46
+#: workspace/kcontrol/kdm/kcmkdm_actions.actions:48
 #, fuzzy
 msgctxt "Description"
@@ -7998,5 +7998,5 @@
 
 #. +> trunk
-#: workspace/kcontrol/kdm/kcmkdm_actions.actions:67
+#: workspace/kcontrol/kdm/kcmkdm_actions.actions:70
 msgctxt "Name"
 msgid "Manage user images shown in the Login Manager"
@@ -8004,5 +8004,5 @@
 
 #. +> trunk
-#: workspace/kcontrol/kdm/kcmkdm_actions.actions:87
+#: workspace/kcontrol/kdm/kcmkdm_actions.actions:91
 msgctxt "Description"
 msgid "Administrator authorization is required to manage user images for the Login Manager"
@@ -8010,5 +8010,5 @@
 
 #. +> trunk
-#: workspace/kcontrol/kdm/kcmkdm_actions.actions:110
+#: workspace/kcontrol/kdm/kcmkdm_actions.actions:115
 #, fuzzy
 msgctxt "Name"
@@ -8017,5 +8017,5 @@
 
 #. +> trunk
-#: workspace/kcontrol/kdm/kcmkdm_actions.actions:129
+#: workspace/kcontrol/kdm/kcmkdm_actions.actions:135
 msgctxt "Description"
 msgid "Administrator authorization is required to manage themes for the Login Manager"
@@ -8241,5 +8241,5 @@
 
 #. +> trunk
-#: workspace/kcontrol/randr/module/randrmonitor.desktop:25
+#: workspace/kcontrol/randr/module/randrmonitor.desktop:26
 msgctxt "Comment"
 msgid "Is this required when kephal has its own kded module?"
@@ -10954,5 +10954,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kcmkwin/kwindecoration/kwindecoration.desktop:42
+#: workspace/kwin/kcmkwin/kwindecoration/kwindecoration.desktop:43
 msgctxt "Comment"
 msgid "Configure the look and feel of window titles"
@@ -11052,5 +11052,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kcmkwin/kwinrules/kwinrules.desktop:38
+#: workspace/kwin/kcmkwin/kwinrules/kwinrules.desktop:40
 msgctxt "Comment"
 msgid "Configure settings specifically for a window"
@@ -11082,5 +11082,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kcmkwin/kwintabbox/kwintabbox.desktop:37
+#: workspace/kwin/kcmkwin/kwintabbox/kwintabbox.desktop:38
 msgctxt "Comment"
 msgid "Configure the behavior for navigating through windows."
@@ -11619,5 +11619,5 @@
 
 #. +> trunk
-#: workspace/kwin/kwin.notifyrc:6896
+#: workspace/kwin/kwin.notifyrc:6897
 #, fuzzy
 msgctxt "Comment"
@@ -11626,5 +11626,5 @@
 
 #. +> trunk
-#: workspace/kwin/kwin.notifyrc:6918
+#: workspace/kwin/kwin.notifyrc:6920
 #, fuzzy
 msgctxt "Name"
@@ -11633,5 +11633,5 @@
 
 #. +> trunk
-#: workspace/kwin/kwin.notifyrc:6938
+#: workspace/kwin/kwin.notifyrc:6941
 msgctxt "Comment"
 msgid "Tiling mode has been disabled"
@@ -11639,5 +11639,5 @@
 
 #. +> trunk
-#: workspace/kwin/kwin.notifyrc:6961
+#: workspace/kwin/kwin.notifyrc:6965
 #, fuzzy
 msgctxt "Name"
@@ -11646,5 +11646,5 @@
 
 #. +> trunk
-#: workspace/kwin/kwin.notifyrc:6981
+#: workspace/kwin/kwin.notifyrc:6986
 #, fuzzy
 msgctxt "Comment"
@@ -12609,5 +12609,5 @@
 
 #. +> trunk
-#: workspace/plasma/generic/dataengines/statusnotifieritem/plasma_engine_statusnotifieritem.desktop:15
+#: workspace/plasma/generic/dataengines/statusnotifieritem/plasma_engine_statusnotifieritem.desktop:18
 #, fuzzy
 #| msgctxt "Comment"
@@ -12859,5 +12859,5 @@
 
 #. +> trunk
-#: workspace/plasma/generic/runners/windowedwidgets/plasma-runner-windowedwidgets.desktop:25
+#: workspace/plasma/generic/runners/windowedwidgets/plasma-runner-windowedwidgets.desktop:26
 #, fuzzy
 msgctxt "Comment"
@@ -13227,6 +13227,6 @@
 
 #. +> trunk
-#: workspace/plasma/netbook/shell/data/layouts/org.kde.plasma-netbook.defaultPage/metadata.desktop:27
-#: workspace/plasma/netbook/shell/data/layouts/plasma-layout-org.kde.plasma-netbook.defaultPage.desktop:27
+#: workspace/plasma/netbook/shell/data/layouts/org.kde.plasma-netbook.defaultPage/metadata.desktop:28
+#: workspace/plasma/netbook/shell/data/layouts/plasma-layout-org.kde.plasma-netbook.defaultPage.desktop:28
 msgctxt "Comment"
 msgid "Default Netbook Page"