Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmlocale.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmlocale.po	(revision 365)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmlocale.po	(revision 366)
@@ -12,13 +12,12 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-12 09:48+0200\n"
-"PO-Revision-Date: 2010-05-30 16:22+0200\n"
+"PO-Revision-Date: 2010-06-05 10:54+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
-"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
@@ -519,5 +518,5 @@
 #: localetime.cpp:62
 msgid "SHORTMONTH"
-msgstr "SHORTMONTH"
+msgstr "KRATAKMJESEC"
 
 #. +> trunk stable
@@ -539,24 +538,22 @@
 #: localetime.cpp:66
 msgid "SHORTWEEKDAY"
-msgstr "SHORTWEEKDAY"
+msgstr "KRATAKDANUTJEDNU"
 
 #. +> trunk stable
 #: localetime.cpp:67
 msgid "WEEKDAY"
-msgstr "WEEKDAY"
+msgstr "DANUTJEDNU"
 
 #. +> trunk
 #: localetime.cpp:68
-#, fuzzy
 #| msgctxt "Constellation name (optional)"
 #| msgid "ARIES"
 msgid "ERAYEAR"
-msgstr "OVAN"
+msgstr "ERAGODINA"
 
 #. +> trunk
 #: localetime.cpp:69
-#, fuzzy
 msgid "YEARINERA"
-msgstr "KOBILICA"
+msgstr "GODINAUERI"
 
 #. +> trunk
@@ -572,8 +569,7 @@
 #. +> trunk
 #: localetime.cpp:72
-#, fuzzy
 #| msgid "SHORTWEEKDAY"
 msgid "ISOWEEK"
-msgstr "SHORTWEEKDAY"
+msgstr "ISOTJEDAN"
 
 #. +> trunk
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kstyle_config.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kstyle_config.po	(revision 365)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kstyle_config.po	(revision 366)
@@ -8,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-06-01 11:42+0200\n"
-"PO-Revision-Date: 2010-04-22 08:38+0200\n"
+"PO-Revision-Date: 2010-06-05 10:51+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -50,5 +50,5 @@
 #: oxygen/config/main.cpp:43 oxygen/demo/main.cpp:43
 msgid "(c) 2010, Hugo Pereira Da Costa"
-msgstr "Â© 2010 Hugo Pereira Da Costa"
+msgstr "(c) 2010, Hugo Pereira Da Costa"
 
 #. +> trunk
@@ -59,7 +59,6 @@
 #. +> trunk
 #: oxygen/config/oxygenanimationconfigitem.cpp:69
-#, fuzzy
 msgid "oxygen-settings - information"
-msgstr "GreÅ¡ka prilikom slanja mape"
+msgstr "oxygen-postavke - informacije"
 
 #. +> trunk
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_battery.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_battery.po	(revision 365)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_battery.po	(revision 366)
@@ -8,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-14 10:05+0200\n"
-"PO-Revision-Date: 2010-02-10 06:27+0100\n"
+"PO-Revision-Date: 2010-06-05 10:53+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -40,5 +40,4 @@
 #. +> trunk
 #: battery.cpp:217 battery.cpp:686
-#, fuzzy
 #| msgid "Plugged in "
 msgid "Plugged in"
@@ -67,8 +66,7 @@
 #. +> trunk
 #: battery.cpp:517
-#, fuzzy
 #| msgid "Power Profile"
 msgid "Power Profile:"
-msgstr "Energetski profil"
+msgstr "Energetski profil:"
 
 #. +> stable
@@ -79,9 +77,8 @@
 #. +> trunk
 #: battery.cpp:547
-#, fuzzy
 #| msgid "Sleep"
 msgctxt "Suspend the computer to RAM; translation should be short"
 msgid "Sleep"
-msgstr "Spavanje"
+msgstr "Spavaj"
 
 #. +> stable
@@ -92,9 +89,8 @@
 #. +> trunk
 #: battery.cpp:561
-#, fuzzy
 #| msgid "Hibernate"
 msgctxt "Suspend the computer to disk; translation should be short"
 msgid "Hibernate"
-msgstr "Hibernacija"
+msgstr "Hiberniraj"
 
 #. +> stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_sal.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_sal.po	(revision 365)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_sal.po	(revision 366)
@@ -9,7 +9,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-06-02 09:33+0200\n"
-"PO-Revision-Date: 2010-04-16 10:54+0200\n"
+"PO-Revision-Date: 2010-06-04 18:18+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -49,12 +49,11 @@
 #. +> trunk
 #: sal.cpp:176
-#, fuzzy
 msgid "Add applications"
-msgstr "Testna aplikacija"
+msgstr "Dodaj aplikacije"
 
 #. +> trunk stable
 #: sal.cpp:435
 msgid "Back"
-msgstr "Nazad"
+msgstr "Vrati"
 
 #. +> trunk
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_tasks.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_tasks.po	(revision 365)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_tasks.po	(revision 366)
@@ -9,7 +9,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-06-04 09:55+0200\n"
-"PO-Revision-Date: 2010-01-13 22:40+0100\n"
-"Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-06-04 18:19+0200\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -94,8 +94,7 @@
 #. +> trunk
 #: tasksConfig.ui:36
-#, fuzzy
 #| msgid "Force row settings:"
 msgid "Force row settings"
-msgstr "Forsiraj postavke reda:"
+msgstr "Forsiraj postavke redaka"
 
 #. i18n: ectx: property (text), widget (QLabel, label_8)
@@ -108,7 +107,6 @@
 #. +> trunk
 #: tasksConfig.ui:56
-#, fuzzy
 msgid "Show tooltips"
-msgstr "PrikaÅŸi opis alata"
+msgstr "PrikaÅŸi info-oblaÄiÄe"
 
 #. i18n: ectx: property (text), widget (QLabel, label_7)
@@ -121,8 +119,7 @@
 #. +> trunk
 #: tasksConfig.ui:76
-#, fuzzy
 #| msgid "Highlight windows:"
 msgid "Highlight windows"
-msgstr "Osvijetli prrozore:"
+msgstr "Osvijetli prozore"
 
 #. i18n: ectx: property (text), widget (QLabel, label_9)
@@ -141,5 +138,4 @@
 #. +> trunk
 #: tasksConfig.ui:148
-#, fuzzy
 #| msgid "Grouping & Sorting"
 msgid "Grouping and Sorting"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_runner_calculatorrunner.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_runner_calculatorrunner.po	(revision 365)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_runner_calculatorrunner.po	(revision 366)
@@ -2,4 +2,5 @@
 #
 # Marko Dimjasevic <marko@dimjasevic.net>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -7,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-04-17 15:46+0200\n"
-"PO-Revision-Date: 2009-08-27 12:48+0200\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-06-05 10:51+0200\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -27,7 +28,7 @@
 #. +> trunk
 #: qalculate_engine.cpp:73
-#, fuzzy, kde-format
+#, kde-format
 msgid "The exchange rates could not be updated. The following error has been reported: %1"
-msgstr "Promjene u izborniku ne mogu biti spremljene zbog slijedeÄeg problema:"
+msgstr "TeÄajnu listu nije bilo moguÄe aÅŸurirati. Prijavljena je sljedeÄa pogreÅ¡ka: %1"
 
 #~ msgid "Calculates the value of :q: when :q: is made up of numbers and mathematical symbols such as +, -, /, * and ^ using the Qalculate! library."