Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasmapkg.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasmapkg.po	(revision 366)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasmapkg.po	(revision 367)
@@ -8,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-04-28 12:21+0200\n"
-"PO-Revision-Date: 2010-01-28 01:06+0100\n"
+"PO-Revision-Date: 2010-06-05 11:11+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -24,10 +24,10 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Åœarko Pintar, Nenad MikÅ¡a"
+msgstr "Åœarko Pintar, Nenad MikÅ¡a, Andrej DundoviÄ"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "zarko.pintar@gmail.com, DoDoEntertainment@gmail.com"
+msgstr "zarko.pintar@gmail.com, DoDoEntertainment@gmail.com, adundovi@gmail.com"
 
 #. +> trunk stable
@@ -44,5 +44,5 @@
 #: main.cpp:77
 msgid "(C) 2008, Aaron Seigo"
-msgstr "Â© 2008 Aaron Seigo"
+msgstr "(C) 2008, Aaron Seigo"
 
 #. +> trunk stable
@@ -63,10 +63,9 @@
 #. +> trunk
 #: main.cpp:94
-#, fuzzy
 #| msgctxt "theme, wallpaper, etc. are keywords, but they may be translated, as both versions are recognized by the application (if translated, should be same as messages with 'package type' context below)"
 #| msgid "The type of package, e.g. theme, wallpaper, plasmoid, dataengine, runner, etc."
 msgctxt "theme, wallpaper, etc. are keywords, but they may be translated, as both versions are recognized by the application (if translated, should be same as messages with 'package type' context below)"
 msgid "The type of package, e.g. theme, wallpaper, plasmoid, dataengine, runner, layout-template, etc."
-msgstr "Tip paketa, npt. tema, slika pozadine, plasmoid, podrÅ¡ka za podatke (dataengine), pokretaÄ, itd."
+msgstr "Vrsta paketa, npr. tema, podloga, plasmoid, podatkovni mehanizam (dataengine), pokretaÄ, predloÅŸak-izgleda itd."
 
 #. +> stable
@@ -126,5 +125,5 @@
 msgctxt "package type"
 msgid "dataengine"
-msgstr "podrÅ¡ka za podatke (dataengine)"
+msgstr "podatkovni mehanizam (dataengine)"
 
 #. +> trunk stable
@@ -138,12 +137,11 @@
 msgctxt "package type"
 msgid "wallpaperplugin"
-msgstr "pozadinskiprikljuÄak"
+msgstr "prikljuÄakpodloge"
 
 #. +> trunk
 #: main.cpp:180
-#, fuzzy
 msgctxt "package type"
 msgid "layout-template"
-msgstr "&Zamijeni"
+msgstr "predloÅŸak-izgleda"
 
 #. +> trunk stable
@@ -181,5 +179,5 @@
 #, kde-format
 msgid "Plugin %1 is not installed."
-msgstr "PrikljuÄaj %1 nije instaliran."
+msgstr "PrikljuÄak %1 nije instaliran."
 
 #. +> trunk stable
@@ -200,2 +198,3 @@
 msgid "One of install, remove, upgrade or list is required."
 msgstr "Potrebno je jedno od install, remove, upgrade ili list."
+
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasmoidviewer.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasmoidviewer.po	(revision 366)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasmoidviewer.po	(revision 367)
@@ -2,5 +2,5 @@
 #
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
-# Andrej Dundovic <adundovi@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
 msgid ""
 msgstr ""
@@ -8,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-12 09:49+0200\n"
-"PO-Revision-Date: 2009-10-31 11:11+0100\n"
+"PO-Revision-Date: 2010-06-05 11:13+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -106,10 +106,10 @@
 #: main.cpp:140
 msgid "Takes a screenshot of the widget and saves it the working directory as <pluginname>.png"
-msgstr ""
+msgstr "Slika widget i sprema sliku u radni direktorij kao <pluginname>.png"
 
 #. +> trunk
 #: main.cpp:141
 msgid "Takes a screenshot of each widget and saves it the working directory as <pluginname>.png"
-msgstr ""
+msgstr "Slika svaki pojedini widget i sprema sliku u radni direktorij kao <pluginname>.png"
 
 #. +> trunk stable
@@ -137,2 +137,3 @@
 msgid "List zeroconf announced remote widgets"
 msgstr "PopiÅ¡i udaljene spravice koje je najavio zeroconf"
+
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/processcore.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/processcore.po	(revision 366)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/processcore.po	(revision 367)
@@ -8,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-04-28 12:21+0200\n"
-"PO-Revision-Date: 2010-03-10 12:23+0100\n"
+"PO-Revision-Date: 2010-06-05 11:13+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -143,5 +143,4 @@
 #. +> trunk
 #: process.cpp:83
-#, fuzzy
 msgctxt "Scheduler"
 msgid "Interactive"
@@ -159,2 +158,3 @@
 msgid "Idle"
 msgstr "U mirovanju"
+
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po	(revision 366)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po	(revision 367)
@@ -9,7 +9,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-24 17:03+0200\n"
-"PO-Revision-Date: 2010-05-12 11:06+0200\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-06-05 11:14+0200\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -1445,5 +1445,5 @@
 #: part.rc:4
 msgid "&File"
-msgstr "&Datoteke"
+msgstr "&Datoteka"
 
 #. i18n: ectx: Menu (edit)
Index: /kde-croatia/kde4/summit/hr/summit/messages/qt/kdeqt.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/qt/kdeqt.po	(revision 366)
+++ /kde-croatia/kde4/summit/hr/summit/messages/qt/kdeqt.po	(revision 367)
@@ -8,7 +8,7 @@
 "Report-Msgid-Bugs-To: qt-bugs@trolltech.com\n"
 "POT-Creation-Date: 2010-04-20 13:19+0200\n"
-"PO-Revision-Date: 2010-02-26 21:43+0100\n"
-"Last-Translator: Josip Sokcevic <sokcevic@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-06-05 11:18+0200\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -2897,5 +2897,5 @@
 #: gui/dialogs/qprintsettingsoutput.ui:210
 msgid "Reverse"
-msgstr "Vrati"
+msgstr "Obrnuto"
 
 #. i18n: ectx: attribute (title), widget (QWidget, optionsTab)
@@ -4564,5 +4564,5 @@
 #: qt3support/text/q3textedit.cpp:5429
 msgid "&Undo"
-msgstr "&Vrati"
+msgstr "&PoniÅ¡ti"
 
 #. +> trunk stable
@@ -4682,5 +4682,5 @@
 #: gui/util/qundogroup.cpp:385 gui/util/qundostack.cpp:832
 msgid "Undo"
-msgstr "Vrati"
+msgstr "PoniÅ¡ti"
 
 #. +> trunk stable