Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmlocale.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmlocale.po	(revision 369)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmlocale.po	(revision 370)
@@ -14,10 +14,11 @@
 "PO-Revision-Date: 2010-06-05 10:54+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kstyle_config.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kstyle_config.po	(revision 369)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kstyle_config.po	(revision 370)
@@ -10,10 +10,11 @@
 "PO-Revision-Date: 2010-06-05 10:51+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_battery.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_battery.po	(revision 369)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_battery.po	(revision 370)
@@ -10,5 +10,5 @@
 "PO-Revision-Date: 2010-06-05 10:53+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -16,5 +16,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_sal.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_sal.po	(revision 369)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_sal.po	(revision 370)
@@ -11,5 +11,5 @@
 "PO-Revision-Date: 2010-06-04 18:18+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -17,5 +17,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_tasks.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_tasks.po	(revision 369)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_tasks.po	(revision 370)
@@ -11,5 +11,5 @@
 "PO-Revision-Date: 2010-06-04 18:19+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -17,5 +17,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_runner_calculatorrunner.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_runner_calculatorrunner.po	(revision 369)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_runner_calculatorrunner.po	(revision 370)
@@ -10,5 +10,5 @@
 "PO-Revision-Date: 2010-06-05 10:51+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -16,5 +16,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasmapkg.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasmapkg.po	(revision 369)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasmapkg.po	(revision 370)
@@ -10,5 +10,5 @@
 "PO-Revision-Date: 2010-06-05 11:11+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -16,5 +16,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasmoidviewer.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasmoidviewer.po	(revision 369)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasmoidviewer.po	(revision 370)
@@ -10,5 +10,5 @@
 "PO-Revision-Date: 2010-06-05 11:13+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -16,5 +16,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/processcore.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/processcore.po	(revision 369)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/processcore.po	(revision 370)
@@ -10,5 +10,5 @@
 "PO-Revision-Date: 2010-06-05 11:13+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -16,5 +16,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po	(revision 369)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po	(revision 370)
@@ -11,10 +11,11 @@
 "PO-Revision-Date: 2010-06-05 20:36+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular_dvi.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular_dvi.po	(revision 369)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular_dvi.po	(revision 370)
@@ -11,5 +11,5 @@
 "PO-Revision-Date: 2010-06-05 20:38+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -17,5 +17,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/qt/kdeqt.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/qt/kdeqt.po	(revision 369)
+++ /kde-croatia/kde4/summit/hr/summit/messages/qt/kdeqt.po	(revision 370)
@@ -10,10 +10,11 @@
 "PO-Revision-Date: 2010-06-05 11:18+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"