Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po	(revision 363)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po	(revision 372)
@@ -11,5 +11,5 @@
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-06-02 09:35+0200\n"
+"POT-Creation-Date: 2010-06-05 09:33+0200\n"
 "PO-Revision-Date: 2010-03-11 20:38+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -1123,5 +1123,5 @@
 
 #. +> trunk stable
-#: kdecore/config/kconfig.cpp:681
+#: kdecore/config/kconfig.cpp:688
 msgid "Please contact your system administrator."
 msgstr "Kontaktirajte vaÅ¡eg administratora sustava."
@@ -6910,5 +6910,5 @@
 
 #. +> trunk stable
-#: kdeui/jobs/kwidgetjobtracker.cpp:273 kdeui/jobs/kwidgetjobtracker.cpp:281
+#: kdeui/jobs/kwidgetjobtracker.cpp:274 kdeui/jobs/kwidgetjobtracker.cpp:282
 #, kde-format
 msgctxt "%1 is the label, we add a ':' to it"
@@ -6917,5 +6917,5 @@
 
 #. +> trunk stable
-#: kdeui/jobs/kwidgetjobtracker.cpp:328
+#: kdeui/jobs/kwidgetjobtracker.cpp:329
 #, kde-format
 msgid "%2 of %3 complete"
@@ -6926,5 +6926,5 @@
 
 #. +> trunk stable
-#: kdeui/jobs/kwidgetjobtracker.cpp:345 kdeui/jobs/kwidgetjobtracker.cpp:357
+#: kdeui/jobs/kwidgetjobtracker.cpp:346 kdeui/jobs/kwidgetjobtracker.cpp:358
 #, kde-format
 msgid "%2 / %1 folder"
@@ -6935,5 +6935,5 @@
 
 #. +> trunk stable
-#: kdeui/jobs/kwidgetjobtracker.cpp:347 kdeui/jobs/kwidgetjobtracker.cpp:360
+#: kdeui/jobs/kwidgetjobtracker.cpp:348 kdeui/jobs/kwidgetjobtracker.cpp:361
 #, kde-format
 msgid "%2 / %1 file"
@@ -6944,5 +6944,5 @@
 
 #. +> trunk stable
-#: kdeui/jobs/kwidgetjobtracker.cpp:370
+#: kdeui/jobs/kwidgetjobtracker.cpp:371
 #, kde-format
 msgid "%1% of %2"
@@ -6950,5 +6950,5 @@
 
 #. +> trunk stable
-#: kdeui/jobs/kwidgetjobtracker.cpp:373
+#: kdeui/jobs/kwidgetjobtracker.cpp:374
 #, kde-format
 msgid "%2% of 1 file"
@@ -6959,5 +6959,5 @@
 
 #. +> trunk stable
-#: kdeui/jobs/kwidgetjobtracker.cpp:375 khtml/khtml_ext.cpp:1090
+#: kdeui/jobs/kwidgetjobtracker.cpp:376 khtml/khtml_ext.cpp:1090
 #, kde-format, no-c-format
 msgid "%1%"
@@ -6965,10 +6965,10 @@
 
 #. +> trunk stable
-#: kdeui/jobs/kwidgetjobtracker.cpp:388
+#: kdeui/jobs/kwidgetjobtracker.cpp:389
 msgid "Stalled"
 msgstr "Zastoj"
 
 #. +> trunk stable
-#: kdeui/jobs/kwidgetjobtracker.cpp:393
+#: kdeui/jobs/kwidgetjobtracker.cpp:394
 #, kde-format
 msgid "%2/s (%3 remaining)"
@@ -6979,5 +6979,5 @@
 
 #. +> trunk stable
-#: kdeui/jobs/kwidgetjobtracker.cpp:396
+#: kdeui/jobs/kwidgetjobtracker.cpp:397
 #, kde-format
 msgctxt "speed in bytes per second"
@@ -6986,5 +6986,5 @@
 
 #. +> trunk stable
-#: kdeui/jobs/kwidgetjobtracker.cpp:415
+#: kdeui/jobs/kwidgetjobtracker.cpp:416
 #, kde-format
 msgid "%1/s (done)"
@@ -6992,15 +6992,15 @@
 
 #. +> trunk stable
-#: kdeui/jobs/kwidgetjobtracker.cpp:422
+#: kdeui/jobs/kwidgetjobtracker.cpp:423
 msgid "&Resume"
 msgstr "&Vrati izvorno"
 
 #. +> trunk stable
-#: kdeui/jobs/kwidgetjobtracker.cpp:428 kdeui/jobs/kwidgetjobtracker.cpp:501
+#: kdeui/jobs/kwidgetjobtracker.cpp:429 kdeui/jobs/kwidgetjobtracker.cpp:502
 msgid "&Pause"
 msgstr "&Pauza"
 
 #. +> trunk stable
-#: kdeui/jobs/kwidgetjobtracker.cpp:454
+#: kdeui/jobs/kwidgetjobtracker.cpp:455
 msgctxt "The source url of a job"
 msgid "Source:"
@@ -7008,5 +7008,5 @@
 
 #. +> trunk stable
-#: kdeui/jobs/kwidgetjobtracker.cpp:462
+#: kdeui/jobs/kwidgetjobtracker.cpp:463
 msgctxt "The destination url of a job"
 msgid "Destination:"
@@ -7014,5 +7014,5 @@
 
 #. +> trunk stable
-#: kdeui/jobs/kwidgetjobtracker.cpp:486 kdeui/jobs/kwidgetjobtracker.cpp:664
+#: kdeui/jobs/kwidgetjobtracker.cpp:487 kdeui/jobs/kwidgetjobtracker.cpp:660
 msgid "Click this to expand the dialog, to show details"
 msgstr "Kliknite za proÅ¡irenje dialoga, za prikaz detalja"
@@ -7024,20 +7024,20 @@
 
 #. +> trunk stable
-#: kdeui/jobs/kwidgetjobtracker.cpp:530
+#: kdeui/jobs/kwidgetjobtracker.cpp:529
 msgid "Open &File"
 msgstr "Otvori &Datoteku"
 
 #. +> trunk stable
-#: kdeui/jobs/kwidgetjobtracker.cpp:537
+#: kdeui/jobs/kwidgetjobtracker.cpp:535
 msgid "Open &Destination"
 msgstr "Otvori D&estinaciju"
 
 #. +> trunk stable
-#: kdeui/jobs/kwidgetjobtracker.cpp:553
+#: kdeui/jobs/kwidgetjobtracker.cpp:549
 msgid "Progress Dialog"
 msgstr "Dialog napretka"
 
 #. +> trunk stable
-#: kdeui/jobs/kwidgetjobtracker.cpp:566
+#: kdeui/jobs/kwidgetjobtracker.cpp:562
 #, kde-format
 msgid "%1 folder"
@@ -7048,5 +7048,5 @@
 
 #. +> trunk stable
-#: kdeui/jobs/kwidgetjobtracker.cpp:567
+#: kdeui/jobs/kwidgetjobtracker.cpp:563
 #, kde-format
 msgid "%1 file"
@@ -7057,5 +7057,5 @@
 
 #. +> trunk stable
-#: kdeui/jobs/kwidgetjobtracker.cpp:657
+#: kdeui/jobs/kwidgetjobtracker.cpp:653
 msgid "Click this to collapse the dialog, to hide details"
 msgstr "Kliknite ovdje da bi ste sklopili dijalog, odnosno sakrili detalje."
@@ -11687,5 +11687,5 @@
 
 #. +> trunk stable
-#: khtml/khtmlimage.cpp:192
+#: khtml/khtmlimage.cpp:197
 #, kde-format
 msgid "%1 (%2 - %3x%4 Pixels)"
@@ -11693,5 +11693,5 @@
 
 #. +> trunk stable
-#: khtml/khtmlimage.cpp:194
+#: khtml/khtmlimage.cpp:199
 #, kde-format
 msgid "%1 - %2x%3 Pixels"
@@ -11699,5 +11699,5 @@
 
 #. +> trunk stable
-#: khtml/khtmlimage.cpp:199
+#: khtml/khtmlimage.cpp:204
 #, kde-format
 msgid "%1 (%2x%3 Pixels)"
@@ -11705,5 +11705,5 @@
 
 #. +> trunk stable
-#: khtml/khtmlimage.cpp:201
+#: khtml/khtmlimage.cpp:206
 #, kde-format
 msgid "Image - %1x%2 Pixels"
@@ -11711,5 +11711,5 @@
 
 #. +> trunk stable
-#: khtml/khtmlimage.cpp:207
+#: khtml/khtmlimage.cpp:212
 msgid "Done."
 msgstr "Gotovo."