Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_engine_soliddevice.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_engine_soliddevice.po	(revision 21)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_engine_soliddevice.po	(revision 377)
@@ -7,5 +7,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-02-08 10:13+0100\n"
+"POT-Creation-Date: 2010-06-08 11:16+0200\n"
 "PO-Revision-Date: 2010-01-11 20:08+0100\n"
 "Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
@@ -22,878 +22,878 @@
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:130
+#: soliddeviceengine.cpp:106
 msgid "Parent UDI"
 msgstr "Roditeljski UDI"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:131
+#: soliddeviceengine.cpp:107
 msgid "Vendor"
 msgstr "ProizvoÄaÄ"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:132
+#: soliddeviceengine.cpp:108
 msgid "Product"
 msgstr "Proizvod"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:133
+#: soliddeviceengine.cpp:109
 msgid "Icon"
 msgstr "Ikona"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:134 soliddeviceengine.cpp:600
+#: soliddeviceengine.cpp:110 soliddeviceengine.cpp:555
 msgid "Emblems"
 msgstr "Simbol"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:142
+#: soliddeviceengine.cpp:118
 msgid "Processor"
 msgstr "Procesor"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:143
+#: soliddeviceengine.cpp:119
 msgid "Number"
 msgstr "Broj"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:144
+#: soliddeviceengine.cpp:120
 msgid "Max Speed"
 msgstr "Maksimalna brzina"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:145
+#: soliddeviceengine.cpp:121
 msgid "Can Change Frequency"
 msgstr "MoÅŸe mijenjati frekvenciju"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:153
+#: soliddeviceengine.cpp:129
 msgid "Block"
 msgstr "Blok"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:154
+#: soliddeviceengine.cpp:130
 msgid "Major"
 msgstr "Glavni"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:155
+#: soliddeviceengine.cpp:131
 msgid "Minor"
 msgstr "Sporedni"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:156 soliddeviceengine.cpp:486
+#: soliddeviceengine.cpp:132 soliddeviceengine.cpp:462
 msgid "Device"
 msgstr "UreÄaj"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:162
+#: soliddeviceengine.cpp:138
 msgid "Storage Access"
 msgstr "Pristup skladiÅ¡tu"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:163 soliddeviceengine.cpp:614
+#: soliddeviceengine.cpp:139 soliddeviceengine.cpp:569
 msgid "Accessible"
 msgstr "PristupaÄan"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:164
+#: soliddeviceengine.cpp:140
 msgid "File Path"
 msgstr "Putanja do datoteke"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:173 soliddeviceengine.cpp:569
-#: soliddeviceengine.cpp:580
+#: soliddeviceengine.cpp:149 soliddeviceengine.cpp:524
+#: soliddeviceengine.cpp:535
 msgid "Free Space"
 msgstr "Slobodan prostor"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:185
+#: soliddeviceengine.cpp:161
 msgid "Storage Drive"
 msgstr "UreÄaj za pohranu"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:188
+#: soliddeviceengine.cpp:164
 msgid "Ide"
 msgstr "Ide"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:188
+#: soliddeviceengine.cpp:164
 msgid "Usb"
 msgstr "Usb"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:188
+#: soliddeviceengine.cpp:164
 msgid "Ieee1394"
 msgstr "Ieee1394"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:188
+#: soliddeviceengine.cpp:164
 msgid "Scsi"
 msgstr "Scsi"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:188
+#: soliddeviceengine.cpp:164
 msgid "Sata"
 msgstr "Sata"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:188
+#: soliddeviceengine.cpp:164
 msgid "Platform"
 msgstr "Platforma"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:190
+#: soliddeviceengine.cpp:166
 msgid "Hard Disk"
 msgstr "Ävrsti disk"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:190
+#: soliddeviceengine.cpp:166
 msgid "Cdrom Drive"
 msgstr "Cdrom pogon"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:190
+#: soliddeviceengine.cpp:166
 msgid "Floppy"
 msgstr "Disketna jedinica"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:190
+#: soliddeviceengine.cpp:166
 msgid "Tape"
 msgstr "Vrpca"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:190
+#: soliddeviceengine.cpp:166
 msgid "Compact Flash"
 msgstr "Compact Flash"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:190
+#: soliddeviceengine.cpp:166
 msgid "Memory Stick"
 msgstr "Prijenosna memorija"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:190
+#: soliddeviceengine.cpp:166
 msgid "Smart Media"
 msgstr "Smart Media"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:190
+#: soliddeviceengine.cpp:166
 msgid "SdMmc"
 msgstr "SdMmc"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:190
+#: soliddeviceengine.cpp:166
 msgid "Xd"
 msgstr "Xd"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:192
+#: soliddeviceengine.cpp:168
 msgid "Bus"
 msgstr "Sabirnica"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:193
+#: soliddeviceengine.cpp:169
 msgid "Drive Type"
 msgstr "Vrsta pogona"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:194
+#: soliddeviceengine.cpp:170
 msgid "Removable"
 msgstr "Uklonjivo"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:195
+#: soliddeviceengine.cpp:171
 msgid "Hotpluggable"
 msgstr "MoguÄnost \"hot-plug\""
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:205
+#: soliddeviceengine.cpp:181
 msgid "Optical Drive"
 msgstr "OptiÄki pogon"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:210
+#: soliddeviceengine.cpp:186
 msgid "CD-R"
 msgstr "CD-R"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:213
+#: soliddeviceengine.cpp:189
 msgid "CD-RW"
 msgstr "CD-RW"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:216
+#: soliddeviceengine.cpp:192
 msgid "DVD"
 msgstr "DVD"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:219
+#: soliddeviceengine.cpp:195
 msgid "DVD-R"
 msgstr "DVD-R"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:222
+#: soliddeviceengine.cpp:198
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:225
+#: soliddeviceengine.cpp:201
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:228
+#: soliddeviceengine.cpp:204
 msgid "DVD+R"
 msgstr "DVD+R"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:231
+#: soliddeviceengine.cpp:207
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:234
+#: soliddeviceengine.cpp:210
 msgid "DVD+DL"
 msgstr "DVD+DL"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:237
+#: soliddeviceengine.cpp:213
 msgid "DVD+DLRW"
 msgstr "DVD+DLRW"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:240
+#: soliddeviceengine.cpp:216
 msgid "BD"
 msgstr "BD"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:243
+#: soliddeviceengine.cpp:219
 msgid "BD-R"
 msgstr "BD-R"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:246
+#: soliddeviceengine.cpp:222
 msgid "BD-RE"
 msgstr "BD-RE"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:249
+#: soliddeviceengine.cpp:225
 msgid "HDDVD"
 msgstr "HDDVD"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:252
+#: soliddeviceengine.cpp:228
 msgid "HDDVD-R"
 msgstr "HDDVD-R"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:255
+#: soliddeviceengine.cpp:231
 msgid "HDDVD-RW"
 msgstr "HDDVD-RW"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:257
+#: soliddeviceengine.cpp:233
 msgid "Supported Media"
 msgstr "PodrÅŸani mediji"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:259
+#: soliddeviceengine.cpp:235
 msgid "Read Speed"
 msgstr "Brzina Äitanja"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:260
+#: soliddeviceengine.cpp:236
 msgid "Write Speed"
 msgstr "Brzina pisanja"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:268
+#: soliddeviceengine.cpp:244
 msgid "Write Speeds"
 msgstr "Brzine pisanja"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:277
+#: soliddeviceengine.cpp:253
 msgid "Storage Volume"
 msgstr "Kapacitet skladiÅ¡ta"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:280
+#: soliddeviceengine.cpp:256
 msgid "Other"
 msgstr "Ostalo"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:280
+#: soliddeviceengine.cpp:256
 msgid "Unused"
 msgstr "NekoriÅ¡teno"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:280
+#: soliddeviceengine.cpp:256
 msgid "File System"
 msgstr "DatoteÄni sustav"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:281
+#: soliddeviceengine.cpp:257
 msgid "Partition Table"
 msgstr "Particijska tablica"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:281
+#: soliddeviceengine.cpp:257
 msgid "Raid"
 msgstr "Raid"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:281
+#: soliddeviceengine.cpp:257
 msgid "Encrypted"
 msgstr "Kriptirano"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:284 soliddeviceengine.cpp:286
+#: soliddeviceengine.cpp:260 soliddeviceengine.cpp:262
 msgid "Usage"
 msgstr "KoriÅ¡tenje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:286
+#: soliddeviceengine.cpp:262
 msgid "Unknown"
 msgstr "Nepoznato"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:289
+#: soliddeviceengine.cpp:265
 msgid "Ignored"
 msgstr "Ignorirano"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:290
+#: soliddeviceengine.cpp:266
 msgid "File System Type"
 msgstr "Vrsta datoteÄnog sustava"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:291
+#: soliddeviceengine.cpp:267
 msgid "Label"
 msgstr "Oznaka"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:292
+#: soliddeviceengine.cpp:268
 msgid "UUID"
 msgstr "UUID"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:293
+#: soliddeviceengine.cpp:269
 msgid "Size"
 msgstr "VeliÄina"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:301
+#: soliddeviceengine.cpp:277
 msgid "Encrypted Container"
 msgstr "Kriptirani spremnik"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:314
+#: soliddeviceengine.cpp:290
 msgid "OpticalDisc"
 msgstr "OptiÄki disk"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:320
+#: soliddeviceengine.cpp:296
 msgid "Audio"
 msgstr "Audio"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:323
+#: soliddeviceengine.cpp:299
 msgid "Data"
 msgstr "Podaci"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:326
+#: soliddeviceengine.cpp:302
 msgid "Video CD"
 msgstr "Video CD"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:329
+#: soliddeviceengine.cpp:305
 msgid "Super Video CD"
 msgstr "Super Video CD"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:332
+#: soliddeviceengine.cpp:308
 msgid "Video DVD"
 msgstr "Video DVD"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:334
+#: soliddeviceengine.cpp:310
 msgid "Available Content"
 msgstr "Dostupan sadrÅŸaj"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:337
+#: soliddeviceengine.cpp:313
 msgid "Unknown Disc Type"
 msgstr "Nepoznata vrsta diska"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:337
+#: soliddeviceengine.cpp:313
 msgid "CD Rom"
 msgstr "CD Rom"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:337
+#: soliddeviceengine.cpp:313
 msgid "CD Recordable"
 msgstr "CD za snimanje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:338
+#: soliddeviceengine.cpp:314
 msgid "CD Rewritable"
 msgstr "Izbrisiv CD"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:338
+#: soliddeviceengine.cpp:314
 msgid "DVD Rom"
 msgstr "DVD Rom"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:338
+#: soliddeviceengine.cpp:314
 msgid "DVD Ram"
 msgstr "DVD Ram"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:339
+#: soliddeviceengine.cpp:315
 msgid "DVD Recordable"
 msgstr "DVD za snimanje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:339
+#: soliddeviceengine.cpp:315
 msgid "DVD Rewritable"
 msgstr "Izbrisiv DVD"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:339
+#: soliddeviceengine.cpp:315
 msgid "DVD Plus Recordable"
 msgstr "DVD Plus za snimanje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:340
+#: soliddeviceengine.cpp:316
 msgid "DVD Plus Rewritable"
 msgstr "Izbrisiv DVD Plus"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:340
+#: soliddeviceengine.cpp:316
 msgid "DVD Plus Recordable Duallayer"
 msgstr "Dvoslojni DVD Plus za snimanje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:341
+#: soliddeviceengine.cpp:317
 msgid "DVD Plus Rewritable Duallayer"
 msgstr "Izbrisivi dvoslojni DVD Plus"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:341
+#: soliddeviceengine.cpp:317
 msgid "Blu Ray Rom"
 msgstr "Blu Ray Rom"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:341
+#: soliddeviceengine.cpp:317
 msgid "Blu Ray Recordable"
 msgstr "Blue Ray za snimanje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:342
+#: soliddeviceengine.cpp:318
 msgid "Blu Ray Rewritable"
 msgstr "Izbrisiv Blu Ray"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:342
+#: soliddeviceengine.cpp:318
 msgid "HD DVD Rom"
 msgstr "HD DVD Rom"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:342
+#: soliddeviceengine.cpp:318
 msgid "HD DVD Recordable"
 msgstr "HD DVD za snimanje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:343
+#: soliddeviceengine.cpp:319
 msgid "HD DVD Rewritable"
 msgstr "Izbrisiv HD DVD"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:345
+#: soliddeviceengine.cpp:321
 msgid "Disc Type"
 msgstr "Vrsta diska"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:346
+#: soliddeviceengine.cpp:322
 msgid "Appendable"
 msgstr "MoguÄe nadosnimiti"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:347
+#: soliddeviceengine.cpp:323
 msgid "Blank"
 msgstr "Prazan"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:348
+#: soliddeviceengine.cpp:324
 msgid "Rewritable"
 msgstr "Izbrisivi"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:349
+#: soliddeviceengine.cpp:325
 msgid "Capacity"
 msgstr "Kapacitet"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:357
+#: soliddeviceengine.cpp:333
 msgid "Camera"
 msgstr "Kamera"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:359 soliddeviceengine.cpp:370
-#: soliddeviceengine.cpp:506
+#: soliddeviceengine.cpp:335 soliddeviceengine.cpp:346
+#: soliddeviceengine.cpp:482
 msgid "Supported Protocols"
 msgstr "PodrÅŸani protokoli"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:360 soliddeviceengine.cpp:371
-#: soliddeviceengine.cpp:507
+#: soliddeviceengine.cpp:336 soliddeviceengine.cpp:347
+#: soliddeviceengine.cpp:483
 msgid "Supported Drivers"
 msgstr "PodrÅŸani upravljaÄki programi"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:368
+#: soliddeviceengine.cpp:344
 msgid "Portable Media Player"
 msgstr "Prenosivi sviraÄ multimedije"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:379
+#: soliddeviceengine.cpp:355
 msgid "Network Interface"
 msgstr "MreÅŸno suÄelje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:381
+#: soliddeviceengine.cpp:357
 msgid "Interface Name"
 msgstr "Naziv suÄelja"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:382
+#: soliddeviceengine.cpp:358
 msgid "Wireless"
 msgstr "BeÅŸiÄno"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:383
+#: soliddeviceengine.cpp:359
 msgid "Hardware Address"
 msgstr "Hardverska adresa"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:384
+#: soliddeviceengine.cpp:360
 msgid "MAC Address"
 msgstr "MAC adresa"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:392
+#: soliddeviceengine.cpp:368
 msgid "AC Adapter"
 msgstr "AC adapter"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:394 soliddeviceengine.cpp:413
+#: soliddeviceengine.cpp:370 soliddeviceengine.cpp:389
 msgid "Plugged In"
 msgstr "PrikljuÄeno"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:403
+#: soliddeviceengine.cpp:379
 msgid "Battery"
 msgstr "Baterija"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:406
+#: soliddeviceengine.cpp:382
 msgid "Unknown Battery"
 msgstr "Nepoznata baterija"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:406
+#: soliddeviceengine.cpp:382
 msgid "PDA Battery"
 msgstr "PDA baterija"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:406
+#: soliddeviceengine.cpp:382
 msgid "UPS Battery"
 msgstr "UPS baterija"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:407
+#: soliddeviceengine.cpp:383
 msgid "Primary Battery"
 msgstr "Primarna baterija"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:407
+#: soliddeviceengine.cpp:383
 msgid "Mouse Battery"
 msgstr "Baterija miÅ¡a"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:407
+#: soliddeviceengine.cpp:383
 msgid "Keyboard Battery"
 msgstr "Baterija tipkovnice"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:408
+#: soliddeviceengine.cpp:384
 msgid "Keyboard Mouse Battery"
 msgstr "Baterija miÅ¡a i tipkovnice"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:408
+#: soliddeviceengine.cpp:384
 msgid "Camera Battery"
 msgstr "Baterija kamere"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:411
+#: soliddeviceengine.cpp:387
 msgid "Fully Charged"
 msgstr "Potpuno napunjeno"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:411
+#: soliddeviceengine.cpp:387
 msgid "Charging"
 msgstr "Punjenje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:411
+#: soliddeviceengine.cpp:387
 msgid "Discharging"
 msgstr "PraÅŸnjenje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:414 soliddeviceengine.cpp:433
+#: soliddeviceengine.cpp:390 soliddeviceengine.cpp:409
 msgid "Type"
 msgstr "Vrsta"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:415
+#: soliddeviceengine.cpp:391
 msgid "Charge Percent"
 msgstr "Postotak napunjenosti"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:416
+#: soliddeviceengine.cpp:392
 msgid "Rechargeable"
 msgstr "Punjiva"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:417
+#: soliddeviceengine.cpp:393
 msgid "Charge State"
 msgstr "Stanje punjenja"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:427
+#: soliddeviceengine.cpp:403
 msgid "Button"
 msgstr "Tipka"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:430
+#: soliddeviceengine.cpp:406
 msgid "Lid Button"
 msgstr "Gumb poklopca"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:430
+#: soliddeviceengine.cpp:406
 msgid "Power Button"
 msgstr "Tipka za ukljuÄivanje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:430
+#: soliddeviceengine.cpp:406
 msgid "Sleep Button"
 msgstr "Tipka za spavanje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:431
+#: soliddeviceengine.cpp:407
 msgid "Unknown Button Type"
 msgstr "Nepoznata vrsta tipke"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:434
+#: soliddeviceengine.cpp:410
 msgid "Has State"
 msgstr "Ima stanje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:435
+#: soliddeviceengine.cpp:411
 msgid "State Value"
 msgstr "Vrijednost stanja"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:436
+#: soliddeviceengine.cpp:412
 msgid "Pressed"
 msgstr "Pritisnuto"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:446
+#: soliddeviceengine.cpp:422
 msgid "Audio Interface"
 msgstr "Audio suÄelje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:449
+#: soliddeviceengine.cpp:425
 msgid "ALSA"
 msgstr "ALSA"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:449
+#: soliddeviceengine.cpp:425
 msgid "Open Sound System"
 msgstr "Open Sound System"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:449
+#: soliddeviceengine.cpp:425
 msgid "Unknown Audio Driver"
 msgstr "Nepoznati zvuÄni upravljaÄki program"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:451
+#: soliddeviceengine.cpp:427
 msgid "Driver"
 msgstr "UpravljaÄki program"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:452
+#: soliddeviceengine.cpp:428
 msgid "Driver Handle"
 msgstr "DrÅŸaÄ upravljaÄkog programa"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:453
+#: soliddeviceengine.cpp:429
 msgid "Name"
 msgstr "Ime"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:459
+#: soliddeviceengine.cpp:435
 msgid "Unknown Audio Interface Type"
 msgstr "Nepoznati tip audio suÄelja"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:462
+#: soliddeviceengine.cpp:438
 msgid "Audio Control"
 msgstr "Kontrola zvuka"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:465
+#: soliddeviceengine.cpp:441
 msgid "Audio Input"
 msgstr "Audio ulaz"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:468
+#: soliddeviceengine.cpp:444
 msgid "Audio Output"
 msgstr "Audio izlaz"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:470
+#: soliddeviceengine.cpp:446
 msgid "Audio Device Type"
 msgstr "Vrsta audio ureÄaja"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:474
+#: soliddeviceengine.cpp:450
 msgid "Internal Soundcard"
 msgstr "Interna zvuÄna kartica"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:474
+#: soliddeviceengine.cpp:450
 msgid "USB Soundcard"
 msgstr "USB zvuÄna kartica"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:474
+#: soliddeviceengine.cpp:450
 msgid "Firewire Soundcard"
 msgstr "Firewire zvuÄna kartica"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:475
+#: soliddeviceengine.cpp:451
 msgid "Headset"
 msgstr "SluÅ¡alice s mikrofonom"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:475
+#: soliddeviceengine.cpp:451
 msgid "Modem"
 msgstr "Modem"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:476
+#: soliddeviceengine.cpp:452
 msgid "Soundcard Type"
 msgstr "Vrsta zvuÄne kartice"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:484
+#: soliddeviceengine.cpp:460
 msgid "DVB Interface"
 msgstr "DVB suÄelje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:487
+#: soliddeviceengine.cpp:463
 msgid "Device Adapter"
 msgstr "PrikljuÄni ureÄaj"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:491
+#: soliddeviceengine.cpp:467
 msgid "DVB Unknown"
 msgstr "DVB Nepoznato"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:491
+#: soliddeviceengine.cpp:467
 msgid "DVB Audio"
 msgstr "DVB Audio"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:491
+#: soliddeviceengine.cpp:467
 msgid "DVB Ca"
 msgstr "DVB Ca"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:492
+#: soliddeviceengine.cpp:468
 msgid "DVB Demux"
 msgstr "DVB Demux"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:492
+#: soliddeviceengine.cpp:468
 msgid "DVB DVR"
 msgstr "DVB DVR"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:492
+#: soliddeviceengine.cpp:468
 msgid "DVB Frontend"
 msgstr "DVB Frontend"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:493
+#: soliddeviceengine.cpp:469
 msgid "DVB Net"
 msgstr "DVB Net"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:493
+#: soliddeviceengine.cpp:469
 msgid "DVB OSD"
 msgstr "DVB OSD"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:493
+#: soliddeviceengine.cpp:469
 msgid "DVB Sec"
 msgstr "DVB Sec"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:493
+#: soliddeviceengine.cpp:469
 msgid "DVB Video"
 msgstr "DVB Video"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:495
+#: soliddeviceengine.cpp:471
 msgid "DVB Device Type"
 msgstr "DVB tip ureÄaja"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:496
+#: soliddeviceengine.cpp:472
 msgid "Device Index"
 msgstr "Indeks ureÄaja"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:504
+#: soliddeviceengine.cpp:480
 msgid "Video"
 msgstr "Video"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:513
+#: soliddeviceengine.cpp:489
 msgid "Driver Handles"
 msgstr "DrÅŸaÄi upravljaÄkih programa"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:516
+#: soliddeviceengine.cpp:492
 msgid "Device Types"
 msgstr "Vrste uraÄaja"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:589
+#: soliddeviceengine.cpp:544
 msgid "Temperature"
 msgstr "Temperatura"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:590
+#: soliddeviceengine.cpp:545
 msgid "Temperature Unit"
 msgstr "Jedinica temperature"