Index: kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po	(revision 374)
+++ kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po	(revision 378)
@@ -6,5 +6,5 @@
 "Project-Id-Version: krita 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-06-06 09:17+0200\n"
+"POT-Creation-Date: 2010-06-09 09:46+0200\n"
 "PO-Revision-Date: 2004-04-20 13:27+CEST\n"
 "Last-Translator: auto\n"
@@ -2740,4 +2740,179 @@
 msgstr "Spremi dokument pod novim imenom"
 
+#. i18n: ectx: property (windowTitle), widget (QDialog, KisColSelNgSettings)
+#. i18n: ectx: property (windowTitle), widget (QDialog, FilterDialog)
+#. +> trunk stable
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:14
+#: ui/forms/wdgfilterdialog.ui:14
+#, fuzzy
+msgid "Dialog"
+msgstr "Dijalog"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:27
+msgid "TODO: add this to the krita options dialog"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:38
+#, fuzzy
+#| msgid "Completion"
+msgid "Color Selector"
+msgstr "Spremi dokument pod novim imenom"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, shapeLbl)
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, shapeGroup)
+#. i18n: ectx: property (toolTip), widget (QPushButton, shape)
+#. +> trunk stable
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:44
+#: plugins/paintops/dynadraw/wdgdynaoptions.ui:194
+#: plugins/paintops/hairy/wdghairyeoptions.ui:42
+#: plugins/paintops/hairy/wdgshapeoptions.ui:78
+#: plugins/paintops/libpaintop/wdgBrushSizeOptions.ui:323
+#: ui/forms/wdgselectionoptions.ui:81
+#, fuzzy
+msgid "Shape"
+msgstr "OÅ¡trina:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. +> trunk stable
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:54
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:108
+#: plugins/extensions/metadataeditor/kis_meta_data_model.cpp:106
+#, fuzzy
+msgid "Type"
+msgstr "Tip"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:64
+#, fuzzy
+msgid "Color Harmonies"
+msgstr "KoriÅ¡tenje boja"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#. i18n: ectx: property (text), item, widget (QComboBox, cmbFill)
+#. +> trunk stable
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:74
+#: ui/forms/wdgshapeoptions.ui:61
+#, fuzzy
+msgid "Background Color"
+msgstr "&Boja pozadine"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:84
+#, fuzzy
+msgid "etc"
+msgstr "Postavi"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:102
+#, fuzzy
+msgid "Shade Selector"
+msgstr "Umetni odabrano"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboBox_4)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:116
+#, fuzzy
+msgid "MyPaint"
+msgstr "Gradijent:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboBox_4)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:121
+#, fuzzy
+msgid "Minimal"
+msgstr "Minimalni izbornik"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboBox_4)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:126
+#, fuzzy
+msgid "No"
+msgstr "Ne"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:135
+#, fuzzy
+msgid "Color Patches"
+msgstr "Brzina boja:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:141
+#, fuzzy
+msgid "Last Used Colors"
+msgstr "Zadnji put koriÅ¡tena"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:149
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:242
+#, fuzzy
+msgid "Direction:"
+msgstr "Smjer:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, radioButton)
+#. i18n: ectx: property (text), widget (QRadioButton, radioButton_3)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:156
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:249
+#, fuzzy
+msgid "Vertical"
+msgstr "Vertikalno"
+
+#. i18n: ectx: property (text), widget (QRadioButton, radioButton_2)
+#. i18n: ectx: property (text), widget (QRadioButton, radioButton_4)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:166
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:256
+#, fuzzy
+msgid "Horizontal"
+msgstr "Horizontalno"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBox)
+#. i18n: ectx: property (text), widget (QCheckBox, checkBox_2)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:175
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:268
+#, fuzzy
+msgid "Allow Scrolling"
+msgstr "KlizaÄ"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:194
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:287
+#, fuzzy
+msgid "Number of columns"
+msgstr "Broj stupaca:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:211
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:304
+#, fuzzy
+msgid "Number of rows"
+msgstr "Broj redaka:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/kis_colselng_settings.ui:234
+#, fuzzy
+msgid "Common Colors"
+msgstr "Äeste boje"
+
 #. +> trunk stable
 #: plugins/extensions/dockers/defaultdockers/histogramdock.cpp:44
@@ -4455,10 +4630,4 @@
 msgid "Key"
 msgstr "KljuÄ"
-
-#. +> trunk stable
-#: plugins/extensions/metadataeditor/kis_meta_data_model.cpp:106
-#, fuzzy
-msgid "Type"
-msgstr "Tip"
 
 #. i18n: ectx: property (text), widget (QTreeWidget, listViewChannels)
@@ -7642,18 +7811,4 @@
 msgstr "Dodaj masku"
 
-#. i18n: ectx: property (text), widget (QLabel, shapeLbl)
-#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
-#. i18n: ectx: property (title), widget (QGroupBox, shapeGroup)
-#. i18n: ectx: property (toolTip), widget (QPushButton, shape)
-#. +> trunk stable
-#: plugins/paintops/dynadraw/wdgdynaoptions.ui:194
-#: plugins/paintops/hairy/wdghairyeoptions.ui:42
-#: plugins/paintops/hairy/wdgshapeoptions.ui:78
-#: plugins/paintops/libpaintop/wdgBrushSizeOptions.ui:323
-#: ui/forms/wdgselectionoptions.ui:81
-#, fuzzy
-msgid "Shape"
-msgstr "OÅ¡trina:"
-
 #. i18n: ectx: property (text), widget (QCheckBox, twoCBox)
 #. +> trunk stable
@@ -10809,11 +10964,4 @@
 msgstr "Sloj u sliku"
 
-#. i18n: ectx: property (windowTitle), widget (QDialog, FilterDialog)
-#. +> trunk stable
-#: ui/forms/wdgfilterdialog.ui:14
-#, fuzzy
-msgid "Dialog"
-msgstr "Dijalog"
-
 #. i18n: ectx: property (text), widget (QPushButton, pushButtonOk)
 #. +> trunk stable
@@ -11409,11 +11557,4 @@
 msgid "Foreground Color"
 msgstr "&Boja pisanja"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, cmbFill)
-#. +> trunk stable
-#: ui/forms/wdgshapeoptions.ui:61
-#, fuzzy
-msgid "Background Color"
-msgstr "&Boja pozadine"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, WdgTransformationEffect)
@@ -12637,8 +12778,4 @@
 
 #, fuzzy
-#~ msgid "Paint"
-#~ msgstr "Gradijent:"
-
-#, fuzzy
 #~ msgid "Contiguous Fill"
 #~ msgstr "Odabir"