Index: kde-croatia/kde4/summit/hr/summit/messages/kdemultimedia/juk.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdemultimedia/juk.po	(revision 304)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdemultimedia/juk.po	(revision 381)
@@ -6,5 +6,5 @@
 "Project-Id-Version: juk 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-05-11 09:40+0200\n"
+"POT-Creation-Date: 2010-06-11 09:32+0200\n"
 "PO-Revision-Date: 2004-04-20 13:21+CEST\n"
 "Last-Translator: auto\n"
@@ -114,5 +114,5 @@
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
 #. +> trunk stable
-#: coverdialogbase.ui:13 playlistcollection.cpp:893
+#: coverdialogbase.ui:13 playlistcollection.cpp:897
 #, fuzzy
 msgid "Cover Manager"
@@ -123,5 +123,5 @@
 #. i18n: ectx: property (text), widget (K3ListView, trackList)
 #. +> trunk stable
-#: coverdialogbase.ui:46 exampleoptionsbase.ui:221 playlist.cpp:1510
+#: coverdialogbase.ui:46 exampleoptionsbase.ui:221 playlist.cpp:1515
 #: tagrenameroptions.cpp:102 trackpickerdialogbase.ui:108
 msgid "Artist"
@@ -221,5 +221,6 @@
 
 #. +> trunk stable
-#: exampleoptions.cpp:55 main.cpp:48 systemtray.cpp:478 systemtray.cpp:491
+#: exampleoptions.cpp:55 main.cpp:48 playlist.cpp:412 systemtray.cpp:478
+#: systemtray.cpp:491
 #, fuzzy
 msgid "JuK"
@@ -313,5 +314,5 @@
 #. i18n: ectx: property (text), widget (K3ListView, trackList)
 #. +> trunk stable
-#: exampleoptionsbase.ui:228 playlist.cpp:1511 tagrenameroptions.cpp:106
+#: exampleoptionsbase.ui:228 playlist.cpp:1516 tagrenameroptions.cpp:106
 #: trackpickerdialogbase.ui:119
 msgid "Album"
@@ -320,5 +321,5 @@
 #. i18n: ectx: property (text), widget (QLineEdit, m_exampleGenre)
 #. +> trunk stable
-#: exampleoptionsbase.ui:235 playlist.cpp:1514 tagrenameroptions.cpp:115
+#: exampleoptionsbase.ui:235 playlist.cpp:1519 tagrenameroptions.cpp:115
 msgid "Genre"
 msgstr "Ä¹Ëanr"
@@ -582,5 +583,5 @@
 
 #. +> trunk stable
-#: historyplaylist.cpp:65
+#: historyplaylist.cpp:41
 msgid "Time"
 msgstr "Vrijeme"
@@ -1145,5 +1146,5 @@
 
 #. +> trunk stable
-#: nowplaying.cpp:340 nowplaying.cpp:355 playlistcollection.cpp:557
+#: nowplaying.cpp:340 nowplaying.cpp:355 playlistcollection.cpp:558
 msgid "History"
 msgstr "Povijest"
@@ -1161,5 +1162,5 @@
 
 #. +> trunk stable
-#: playlist.cpp:550
+#: playlist.cpp:555
 #, fuzzy, kde-format
 msgid "Could not save to file %1."
@@ -1167,5 +1168,5 @@
 
 #. +> trunk stable
-#: playlist.cpp:816
+#: playlist.cpp:821
 #, fuzzy
 msgid "Are you sure you want to delete these covers?"
@@ -1173,10 +1174,10 @@
 
 #. +> trunk stable
-#: playlist.cpp:818
+#: playlist.cpp:823
 msgid "&Delete Covers"
 msgstr ""
 
 #. +> trunk stable
-#: playlist.cpp:847
+#: playlist.cpp:852
 #, fuzzy
 msgid "Select Cover Image File"
@@ -1184,5 +1185,5 @@
 
 #. +> trunk stable
-#: playlist.cpp:995
+#: playlist.cpp:1000
 #, fuzzy
 msgid "Could not delete these files"
@@ -1190,5 +1191,5 @@
 
 #. +> trunk stable
-#: playlist.cpp:996
+#: playlist.cpp:1001
 #, fuzzy
 msgid "Could not move these files to the Trash"
@@ -1197,5 +1198,5 @@
 #. i18n: ectx: property (text), widget (K3ListView, trackList)
 #. +> trunk stable
-#: playlist.cpp:1509 trackpickerdialogbase.ui:97
+#: playlist.cpp:1514 trackpickerdialogbase.ui:97
 #, fuzzy
 msgid "Track Name"
@@ -1203,5 +1204,5 @@
 
 #. +> trunk stable
-#: playlist.cpp:1512
+#: playlist.cpp:1517
 msgid "Cover"
 msgstr ""
@@ -1209,5 +1210,5 @@
 #. i18n: ectx: property (text), widget (K3ListView, trackList)
 #. +> trunk stable
-#: playlist.cpp:1513 tagrenameroptions.cpp:110 trackpickerdialogbase.ui:130
+#: playlist.cpp:1518 tagrenameroptions.cpp:110 trackpickerdialogbase.ui:130
 #, fuzzy
 #| msgid "Track"
@@ -1218,15 +1219,15 @@
 #. i18n: ectx: property (text), widget (K3ListView, trackList)
 #. +> trunk stable
-#: playlist.cpp:1515 tagrenameroptions.cpp:119 trackpickerdialogbase.ui:141
+#: playlist.cpp:1520 tagrenameroptions.cpp:119 trackpickerdialogbase.ui:141
 msgid "Year"
 msgstr "Godina"
 
 #. +> trunk stable
-#: playlist.cpp:1516
+#: playlist.cpp:1521
 msgid "Length"
 msgstr "Duljina"
 
 #. +> trunk stable
-#: playlist.cpp:1517
+#: playlist.cpp:1522
 #, fuzzy
 msgid "Bitrate"
@@ -1234,5 +1235,5 @@
 
 #. +> trunk stable
-#: playlist.cpp:1518
+#: playlist.cpp:1523
 msgid "Comment"
 msgstr "Komentar"
@@ -1240,10 +1241,10 @@
 #. i18n: ectx: property (title), widget (QGroupBox, fileInfoGroup)
 #. +> trunk stable
-#: playlist.cpp:1519 trackpickerdialogbase.ui:21
+#: playlist.cpp:1524 trackpickerdialogbase.ui:21
 msgid "File Name"
 msgstr "Ime datoteke"
 
 #. +> trunk stable
-#: playlist.cpp:1520
+#: playlist.cpp:1525
 #, fuzzy
 msgid "File Name (full path)"
@@ -1251,15 +1252,15 @@
 
 #. +> trunk stable
-#: playlist.cpp:1696
+#: playlist.cpp:1701
 msgid "&Show Columns"
 msgstr "&Ukloni stupac"
 
 #. +> trunk stable
-#: playlist.cpp:2115
+#: playlist.cpp:2120
 msgid "Add to Play Queue"
 msgstr ""
 
 #. +> trunk stable
-#: playlist.cpp:2128 playlist.cpp:2278
+#: playlist.cpp:2133 playlist.cpp:2283
 #, fuzzy
 msgid "Edit"
@@ -1267,5 +1268,5 @@
 
 #. +> trunk stable
-#: playlist.cpp:2143
+#: playlist.cpp:2148
 #, fuzzy
 msgid "Create Playlist From Selected Items..."
@@ -1273,5 +1274,5 @@
 
 #. +> trunk stable
-#: playlist.cpp:2164
+#: playlist.cpp:2169
 #, fuzzy, kde-format
 msgid "Edit '%1'"
@@ -1279,10 +1280,10 @@
 
 #. +> trunk stable
-#: playlist.cpp:2276
+#: playlist.cpp:2281
 msgid "This will edit multiple files. Are you sure?"
 msgstr ""
 
 #. +> trunk stable
-#: playlist.cpp:2333 playlistcollection.h:171
+#: playlist.cpp:2338 playlistcollection.h:172
 #, fuzzy
 msgid "Create New Playlist"
@@ -1290,10 +1291,10 @@
 
 #. +> trunk stable
-#: playlist.cpp:2342
+#: playlist.cpp:2347
 msgid "Manual column widths have been enabled.  You can switch back to automatic column sizes in the view menu."
 msgstr ""
 
 #. +> trunk stable
-#: playlist.cpp:2345
+#: playlist.cpp:2350
 msgid "Manual Column Widths Enabled"
 msgstr ""
@@ -1311,5 +1312,5 @@
 
 #. +> trunk stable
-#: playlistbox.cpp:214 playlistcollection.cpp:399
+#: playlistbox.cpp:214 playlistcollection.cpp:400
 #, fuzzy
 msgctxt "verb, copy the playlist"
@@ -1318,5 +1319,5 @@
 
 #. +> trunk stable
-#: playlistbox.cpp:334
+#: playlistbox.cpp:330
 #, fuzzy
 msgid "Do you want to delete these files from the disk as well?"
@@ -1324,5 +1325,5 @@
 
 #. +> trunk stable
-#: playlistbox.cpp:334
+#: playlistbox.cpp:330
 #, fuzzy
 msgid "Keep"
@@ -1330,5 +1331,5 @@
 
 #. +> trunk stable
-#: playlistbox.cpp:344
+#: playlistbox.cpp:340
 #, fuzzy
 msgid "Could not delete these files."
@@ -1336,5 +1337,5 @@
 
 #. +> trunk stable
-#: playlistbox.cpp:351
+#: playlistbox.cpp:347
 #, fuzzy
 msgid "Are you sure you want to remove these playlists from your collection?"
@@ -1342,5 +1343,5 @@
 
 #. +> trunk stable
-#: playlistbox.cpp:354
+#: playlistbox.cpp:350
 #, fuzzy
 msgid "Remove Items?"
@@ -1349,5 +1350,5 @@
 #. i18n: ectx: property (text), widget (KPushButton, bRemove)
 #. +> trunk stable
-#: playlistbox.cpp:355 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:351 tagguesserconfigdlgwidget.ui:100
 #, fuzzy
 msgid "&Remove"
@@ -1355,15 +1356,15 @@
 
 #. +> trunk stable
-#: playlistbox.cpp:673
+#: playlistbox.cpp:669
 msgid "Hid&e"
 msgstr ""
 
 #. +> trunk stable
-#: playlistbox.cpp:675 playlistcollection.cpp:885
+#: playlistbox.cpp:671 playlistcollection.cpp:889
 msgid "R&emove"
 msgstr "U&kloni"
 
 #. +> trunk stable
-#: playlistcollection.cpp:188
+#: playlistcollection.cpp:189
 #, fuzzy
 msgid "Dynamic List"
@@ -1371,5 +1372,5 @@
 
 #. +> trunk stable
-#: playlistcollection.cpp:228
+#: playlistcollection.cpp:229
 #, fuzzy
 msgid "Now Playing"
@@ -1377,5 +1378,5 @@
 
 #. +> trunk stable
-#: playlistcollection.cpp:330
+#: playlistcollection.cpp:331
 #, fuzzy
 msgid "Do you want to add these items to the current list or to the collection list?"
@@ -1383,5 +1384,5 @@
 
 #. +> trunk stable
-#: playlistcollection.cpp:332
+#: playlistcollection.cpp:333
 #, fuzzy
 #| msgid "Current"
@@ -1391,15 +1392,15 @@
 
 #. +> trunk stable
-#: playlistcollection.cpp:333
+#: playlistcollection.cpp:334
 msgid "Collection"
 msgstr "Kolekcija"
 
 #. +> trunk stable
-#: playlistcollection.cpp:387
+#: playlistcollection.cpp:388
 msgid "Rename"
 msgstr "Preimenuj"
 
 #. +> trunk stable
-#: playlistcollection.cpp:501
+#: playlistcollection.cpp:502
 #, fuzzy
 msgid "Search Playlist"
@@ -1407,5 +1408,5 @@
 
 #. +> trunk stable
-#: playlistcollection.cpp:518
+#: playlistcollection.cpp:519
 #, fuzzy
 msgid "Create Folder Playlist"
@@ -1413,5 +1414,5 @@
 
 #. +> trunk stable
-#: playlistcollection.cpp:736
+#: playlistcollection.cpp:740
 #, fuzzy
 msgid "Please enter a name for this playlist:"
@@ -1419,5 +1420,5 @@
 
 #. +> trunk stable
-#: playlistcollection.cpp:846
+#: playlistcollection.cpp:850
 #, fuzzy
 #| msgid "&New"
@@ -1427,5 +1428,5 @@
 
 #. +> trunk stable
-#: playlistcollection.cpp:849
+#: playlistcollection.cpp:853
 #, fuzzy
 msgid "&Empty Playlist..."
@@ -1433,5 +1434,5 @@
 
 #. +> trunk stable
-#: playlistcollection.cpp:851
+#: playlistcollection.cpp:855
 #, fuzzy
 msgid "&Search Playlist..."
@@ -1439,5 +1440,5 @@
 
 #. +> trunk stable
-#: playlistcollection.cpp:853
+#: playlistcollection.cpp:857
 #, fuzzy
 msgid "Playlist From &Folder..."
@@ -1445,5 +1446,5 @@
 
 #. +> trunk stable
-#: playlistcollection.cpp:859
+#: playlistcollection.cpp:863
 #, fuzzy
 msgid "&Guess Tag Information"
@@ -1451,5 +1452,5 @@
 
 #. +> trunk stable
-#: playlistcollection.cpp:864
+#: playlistcollection.cpp:868
 #, fuzzy
 msgid "From &File Name"
@@ -1457,5 +1458,5 @@
 
 #. +> trunk stable
-#: playlistcollection.cpp:866
+#: playlistcollection.cpp:870
 #, fuzzy
 msgid "From &Internet"
@@ -1463,5 +1464,5 @@
 
 #. +> trunk stable
-#: playlistcollection.cpp:869
+#: playlistcollection.cpp:873
 #, fuzzy
 msgid "Guess Tag Information From &File Name"
@@ -1469,5 +1470,5 @@
 
 #. +> trunk stable
-#: playlistcollection.cpp:874
+#: playlistcollection.cpp:878
 #, fuzzy
 msgid "Play First Track"
@@ -1475,20 +1476,20 @@
 
 #. +> trunk stable
-#: playlistcollection.cpp:875
+#: playlistcollection.cpp:879
 msgid "Play Next Album"
 msgstr ""
 
 #. +> trunk stable
-#: playlistcollection.cpp:881
+#: playlistcollection.cpp:885
 msgid "Add &Folder..."
 msgstr ""
 
 #. +> trunk stable
-#: playlistcollection.cpp:882
+#: playlistcollection.cpp:886
 msgid "&Rename..."
 msgstr "&Promijeni imeÂ âŠ"
 
 #. +> trunk stable
-#: playlistcollection.cpp:883
+#: playlistcollection.cpp:887
 #, fuzzy
 #| msgid "D&uplicate..."
@@ -1498,5 +1499,5 @@
 
 #. +> trunk stable
-#: playlistcollection.cpp:886
+#: playlistcollection.cpp:890
 #, fuzzy
 msgid "Reload"
@@ -1504,10 +1505,10 @@
 
 #. +> trunk stable
-#: playlistcollection.cpp:887
+#: playlistcollection.cpp:891
 msgid "Edit Search..."
 msgstr ""
 
 #. +> trunk stable
-#: playlistcollection.cpp:889
+#: playlistcollection.cpp:893
 #, fuzzy
 msgid "&Delete"
@@ -1515,5 +1516,5 @@
 
 #. +> trunk stable
-#: playlistcollection.cpp:890
+#: playlistcollection.cpp:894
 #, fuzzy
 msgid "Refresh"
@@ -1521,10 +1522,10 @@
 
 #. +> trunk stable
-#: playlistcollection.cpp:891
+#: playlistcollection.cpp:895
 msgid "&Rename File"
 msgstr "&Promijeni ime datoteci"
 
 #. +> trunk stable
-#: playlistcollection.cpp:896
+#: playlistcollection.cpp:900
 #, fuzzy
 msgid "&View Cover"
@@ -1532,10 +1533,10 @@
 
 #. +> trunk stable
-#: playlistcollection.cpp:898
+#: playlistcollection.cpp:902
 msgid "Get Cover From &File..."
 msgstr ""
 
 #. +> trunk stable
-#: playlistcollection.cpp:900
+#: playlistcollection.cpp:904
 #, fuzzy
 msgid "Get Cover From &Internet..."
@@ -1543,10 +1544,10 @@
 
 #. +> trunk stable
-#: playlistcollection.cpp:902
+#: playlistcollection.cpp:906
 msgid "&Delete Cover"
 msgstr ""
 
 #. +> trunk stable
-#: playlistcollection.cpp:904
+#: playlistcollection.cpp:908
 #, fuzzy
 msgid "Show Cover &Manager"
@@ -1554,5 +1555,5 @@
 
 #. +> trunk stable
-#: playlistcollection.cpp:908
+#: playlistcollection.cpp:912
 #, fuzzy
 msgid "Show &Play Queue"
@@ -1560,10 +1561,10 @@
 
 #. +> trunk stable
-#: playlistcollection.h:174
+#: playlistcollection.h:175
 msgid "Playlist"
 msgstr "Popis pjesama"
 
 #. +> trunk stable
-#: playlistsplitter.cpp:152
+#: playlistsplitter.cpp:149
 #, fuzzy
 msgid "Show &Search Bar"
@@ -1571,5 +1572,5 @@
 
 #. +> trunk stable
-#: playlistsplitter.cpp:155
+#: playlistsplitter.cpp:152
 #, fuzzy
 msgid "Edit Track Search"