Index: kde-croatia/kde4/summit/hr/summit/messages/kdeutils/kgpg.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeutils/kgpg.po	(revision 372)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeutils/kgpg.po	(revision 385)
@@ -7,5 +7,5 @@
 "Project-Id-Version: kgpg 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-06-05 09:35+0200\n"
+"POT-Creation-Date: 2010-06-14 09:56+0200\n"
 "PO-Revision-Date: 2010-05-22 12:42+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -910,5 +910,5 @@
 #. +> trunk stable
 #: editor/kgpgeditor.cpp:90 editor/kgpgeditor.cpp:247
-#: editor/kgpgeditor.cpp:752 editor/kgpgeditor.cpp:781
+#: editor/kgpgeditor.cpp:739 editor/kgpgeditor.cpp:768
 msgid "Untitled"
 msgstr "Bez naslova"
@@ -997,6 +997,6 @@
 #. +> trunk stable
 #: editor/kgpgeditor.cpp:472 editor/kgpgeditor.cpp:480
-#: editor/kgpgeditor.cpp:624 editor/kgpgeditor.cpp:665
-#: editor/kgpgeditor.cpp:699
+#: editor/kgpgeditor.cpp:622 editor/kgpgeditor.cpp:663
+#: editor/kgpgeditor.cpp:697
 msgid "*|All Files"
 msgstr "*|Sve datoteke"
@@ -1029,22 +1029,12 @@
 
 #. +> trunk stable
-#: editor/kgpgeditor.cpp:624
+#: editor/kgpgeditor.cpp:622
 msgid "Open File to Sign"
 msgstr "Otvori datoteku koju treba potpisati"
 
 #. +> trunk stable
-#: editor/kgpgeditor.cpp:665 editor/kgpgeditor.cpp:699
+#: editor/kgpgeditor.cpp:663 editor/kgpgeditor.cpp:697
 msgid "Open File to Verify"
 msgstr "Otvori datoteku koju treba provjeriti"
-
-#. +> trunk
-#: editor/kgpgeditor.cpp:711
-msgid "You need to configure keyservers before trying to download keys."
-msgstr "Trebate podesiti posluÅŸitelje za kljuÄeve prije nego pokuÅ¡ate preuzeti kljuÄeve."
-
-#. +> trunk
-#: editor/kgpgeditor.cpp:712
-msgid "No keyservers defined"
-msgstr "Nema definiranih posluÅŸitelja za kljuÄeve"
 
 #. i18n: ectx: Menu (view)
@@ -1177,7 +1167,14 @@
 msgstr "Potpisivanje nije moguÄe: tajni izraz je neispravan ili nedostaje kljuÄ"
 
+#. +> trunk
+#: editor/kgpgtextedit.cpp:296 kgpgtextinterface.cpp:649
+#, fuzzy
+msgctxt "Caption of message box"
+msgid "Verification Finished"
+msgstr "Postupak nije uspio."
+
 #. i18n: ectx: property (text), widget (QPushButton, Buttonimport)
 #. +> trunk stable
-#: editor/kgpgtextedit.cpp:304 keyserver.ui:144 keyservers.cpp:198
+#: editor/kgpgtextedit.cpp:304 keyserver.ui:144 keyservers.cpp:217
 msgid "&Import"
 msgstr "&Uvoz"
@@ -1199,5 +1196,5 @@
 
 #. +> trunk stable
-#: editor/kgpgtextedit.cpp:311 kgpgtextinterface.cpp:651
+#: editor/kgpgtextedit.cpp:311 kgpgtextinterface.cpp:652
 #, kde-format
 msgid ""
@@ -1486,5 +1483,5 @@
 #. i18n: ectx: attribute (title), widget (QWidget, tab)
 #. +> trunk stable
-#: keyserver.ui:32 keytreeview.cpp:167 kgpgtextinterface.cpp:652
+#: keyserver.ui:32 keytreeview.cpp:167 kgpgtextinterface.cpp:653
 msgid "Import"
 msgstr "Uvoz"
@@ -1609,20 +1606,37 @@
 
 #. +> trunk stable
-#: keyservers.cpp:107 keyservers.cpp:178
+#: keyservers.cpp:107 keyservers.cpp:197
 msgid "You must enter a search string."
 msgstr "Morate unijeti znakovni niz za pretragu."
 
-#. +> trunk stable
-#: keyservers.cpp:166
+#. +> trunk
+#: keyservers.cpp:119
+msgid "You need to configure keyservers before trying to download keys."
+msgstr "Trebate podesiti posluÅŸitelje za kljuÄeve prije nego pokuÅ¡ate preuzeti kljuÄeve."
+
+#. +> trunk
+#: keyservers.cpp:120
+msgid "No keyservers defined"
+msgstr "Nema definiranih posluÅŸitelja za kljuÄeve"
+
+#. +> trunk
+#: keyservers.cpp:157
+#, fuzzy
+msgctxt "Caption of message box"
+msgid "Key Import Finished"
+msgstr "Uvoz je zavrÅ¡en"
+
+#. +> trunk stable
+#: keyservers.cpp:185
 msgid "Upload to keyserver finished without errors"
 msgstr "Slanje na posluÅŸitelj za kljuÄeve je zavrÅ¡eno bez greÅ¡ki"
 
 #. +> trunk stable
-#: keyservers.cpp:168
+#: keyservers.cpp:187
 msgid "Upload to keyserver failed"
 msgstr "Neuspjelo slanje na posluÅŸitelj za kljuÄeve"
 
 #. +> trunk stable
-#: keyservers.cpp:193 keysmanager.cpp:1378
+#: keyservers.cpp:212 keysmanager.cpp:1378
 msgid "Import Key From Keyserver"
 msgid_plural "Import Keys From Keyserver"
@@ -1632,10 +1646,10 @@
 
 #. +> trunk stable
-#: keyservers.cpp:203
+#: keyservers.cpp:222
 msgid "Connecting to the server..."
 msgstr "Povezujem se sa posluÅŸiteljemÂ âŠ"
 
 #. +> trunk stable
-#: keyservers.cpp:255
+#: keyservers.cpp:274
 #, kde-format
 msgid "Found 1 matching key"
@@ -1646,10 +1660,10 @@
 
 #. +> trunk
-#: keyservers.cpp:259
+#: keyservers.cpp:278
 msgid "No matching keys found"
 msgstr "Nema podudaranja ni sa jednim kljuÄem"
 
 #. +> trunk stable
-#: keyservers.cpp:307
+#: keyservers.cpp:326
 msgid "You must choose a key."
 msgstr "Morate odabrati kljuÄ."
@@ -1905,5 +1919,5 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:576 keysmanager.cpp:2623
+#: keysmanager.cpp:576 keysmanager.cpp:2628
 msgctxt "Application ready for user input"
 msgid "Ready"
@@ -2233,5 +2247,5 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:1783 keysmanager.cpp:2417
+#: keysmanager.cpp:1783 keysmanager.cpp:2422
 msgid "Delete"
 msgstr "IzbriÅ¡i"
@@ -2438,10 +2452,10 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:2284
+#: keysmanager.cpp:2289
 msgid "Edit key manually to delete a self-signature."
 msgstr "Uredite kljuÄ ruÄno kako biste izbrisali samopotpis."
 
 #. +> trunk stable
-#: keysmanager.cpp:2288
+#: keysmanager.cpp:2293
 #, kde-format
 msgid ""
@@ -2463,10 +2477,10 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:2309
+#: keysmanager.cpp:2314
 msgid "Requested operation was unsuccessful, please edit the key manually."
 msgstr "TraÅŸena operacija nije uspjela pa ruÄno uredite kljuÄ."
 
 #. +> trunk stable
-#: keysmanager.cpp:2370
+#: keysmanager.cpp:2375
 msgid "<qt>The key you are deleting is a member of the following key group. Do you want to remove it from this group?</qt>"
 msgid_plural "<qt>The key you are deleting is a member of the following key groups. Do you want to remove it from these groups?</qt>"
@@ -2476,12 +2490,12 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:2374 keysmanager.cpp:2424 keysmanager.cpp:2439
-#: keysmanager.cpp:2442 keysmanager.cpp:2452 keysmanager.cpp:2466
-#: keysmanager.cpp:2476
+#: keysmanager.cpp:2379 keysmanager.cpp:2429 keysmanager.cpp:2444
+#: keysmanager.cpp:2447 keysmanager.cpp:2457 keysmanager.cpp:2471
+#: keysmanager.cpp:2481
 msgid "Delete key"
 msgstr "O&briÅ¡i kljuÄ"
 
 #. +> trunk stable
-#: keysmanager.cpp:2415
+#: keysmanager.cpp:2420
 #, kde-format
 msgid ""
@@ -2493,5 +2507,5 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:2424 keysmanager.cpp:2452
+#: keysmanager.cpp:2429 keysmanager.cpp:2457
 msgid ""
 "Another key delete operation is still in progress.\n"
@@ -2502,5 +2516,5 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:2439
+#: keysmanager.cpp:2444
 #, kde-format
 msgid "Key <b>%1</b> deleted."
@@ -2508,5 +2522,5 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:2442
+#: keysmanager.cpp:2447
 #, kde-format
 msgid "Deleting key <b>%1</b> failed."
@@ -2514,5 +2528,5 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:2466
+#: keysmanager.cpp:2471
 #, kde-format
 msgid "Can not delete key <b>%1</b> while it is edited in terminal."
@@ -2520,10 +2534,10 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:2476
+#: keysmanager.cpp:2481
 msgid "You have selected items that are not keys. They can not be deleted with this menu entry."
 msgstr "Odabrali ste stavke koje nisu kljuÄevi. One se ne mogu izbrisati ovim unosom izbornika."
 
 #. +> trunk stable
-#: keysmanager.cpp:2498
+#: keysmanager.cpp:2503
 #, kde-format
 msgid ""
@@ -2537,5 +2551,5 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:2510
+#: keysmanager.cpp:2515
 #, kde-format
 msgid "<qt><b>Delete the following public key?</b></qt>"
@@ -2546,15 +2560,15 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:2541 keysmanager.cpp:2611 keysmanager.cpp:2620
+#: keysmanager.cpp:2546 keysmanager.cpp:2616 keysmanager.cpp:2625
 msgid "Key Import"
 msgstr "Key Import"
 
 #. +> trunk stable
-#: keysmanager.cpp:2548
+#: keysmanager.cpp:2553
 msgid "Open File"
 msgstr "Otvori datoteku"
 
 #. +> trunk
-#: keysmanager.cpp:2577
+#: keysmanager.cpp:2582
 #, fuzzy
 #| msgid ""
@@ -2569,50 +2583,50 @@
 
 #. +> trunk
-#: keysmanager.cpp:2578
+#: keysmanager.cpp:2583
 msgid "Import from Clipboard"
 msgstr "Uvezi iz odlagaliÅ¡ta"
 
 #. +> trunk stable
-#: keysmanager.cpp:2598
+#: keysmanager.cpp:2603
 msgid "Importing..."
 msgstr "ObraÄujem"
 
 #. +> trunk stable
-#: keysmanager.cpp:2610
+#: keysmanager.cpp:2615
 msgid "Key importing failed. Please see the detailed log for more information."
 msgstr "Uvoz kljuÄeva nije uspio. Provjerite detaljan dnevnik za viÅ¡e informacija."
 
 #. +> trunk stable
-#: keysmanager.cpp:2670
+#: keysmanager.cpp:2675
 msgid "KGpg - encryption tool"
 msgstr "KGpg â alat za kriptiranje"
 
 #. +> trunk stable
-#: keysmanager.cpp:2691
+#: keysmanager.cpp:2696
 msgid "Ke&y Manager"
 msgstr "Upra&vitelj kljuÄevima"
 
 #. +> trunk stable
-#: keysmanager.cpp:2695
+#: keysmanager.cpp:2700
 msgid "&Encrypt Clipboard"
 msgstr "E&nkriptiraj odlagaliÅ¡te"
 
 #. +> trunk stable
-#: keysmanager.cpp:2698
+#: keysmanager.cpp:2703
 msgid "&Decrypt Clipboard"
 msgstr "&Dekriptiraj odlagaliÅ¡te"
 
 #. +> trunk stable
-#: keysmanager.cpp:2701
+#: keysmanager.cpp:2706
 msgid "&Sign/Verify Clipboard"
 msgstr "Po&tpiÅ¡i/provjeri odlagaliÅ¡te"
 
 #. +> trunk stable
-#: keysmanager.cpp:2733 keysmanager.cpp:2792 keysmanager.cpp:2810
+#: keysmanager.cpp:2738 keysmanager.cpp:2797 keysmanager.cpp:2815
 msgid "Clipboard is empty."
 msgstr "OdlagaliÅ¡te je prazno."
 
 #. +> trunk stable
-#: keysmanager.cpp:2782
+#: keysmanager.cpp:2787
 msgid "Text successfully encrypted."
 msgstr "Tekst uspjeÅ¡no kriptiran."
@@ -2643,5 +2657,5 @@
 
 #. +> trunk stable
-#: keytreeview.cpp:168 kgpgtextinterface.cpp:652
+#: keytreeview.cpp:168 kgpgtextinterface.cpp:653
 msgid "Do Not Import"
 msgstr "Ne uvezuj"