Index: kde-croatia/kde4/summit/hr/summit/messages/kdeutils/ark.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeutils/ark.po	(revision 374)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeutils/ark.po	(revision 388)
@@ -8,5 +8,5 @@
 "Project-Id-Version: ark 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-06-06 09:17+0200\n"
+"POT-Creation-Date: 2010-06-15 11:20+0200\n"
 "PO-Revision-Date: 2010-02-14 12:43+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -64,5 +64,5 @@
 
 #. +> trunk stable
-#: app/extractHereDndPlugin.cpp:68 kerfuffle/extractiondialog.cpp:112
+#: app/extractHereDndPlugin.cpp:68 kerfuffle/extractiondialog.cpp:108
 msgid "Extract here"
 msgstr "Otpakiraj ovdje"
@@ -363,15 +363,15 @@
 
 #. +> trunk stable
-#: kerfuffle/extractiondialog.cpp:97
+#: kerfuffle/extractiondialog.cpp:93
 msgid "Extract multiple archives"
 msgstr "Otpakiraj viÅ¡estruke arhive"
 
 #. +> trunk stable
-#: kerfuffle/extractiondialog.cpp:103
+#: kerfuffle/extractiondialog.cpp:99
 msgid "The subfolder name may not contain the character '/'."
 msgstr "Ime podmape ne smije sadrÅŸavati znak '/'. "
 
 #. +> trunk stable
-#: kerfuffle/extractiondialog.cpp:112
+#: kerfuffle/extractiondialog.cpp:108
 #, kde-format
 msgid "The folder '%1' already exists. Are you sure you want to extract here?"
@@ -379,15 +379,15 @@
 
 #. +> trunk stable
-#: kerfuffle/extractiondialog.cpp:112
+#: kerfuffle/extractiondialog.cpp:108
 msgid "Folder exists"
 msgstr "Mapa postoji"
 
 #. +> trunk stable
-#: kerfuffle/extractiondialog.cpp:112 part/part.cpp:344 part/part.cpp:732
+#: kerfuffle/extractiondialog.cpp:108 part/part.cpp:344 part/part.cpp:729
 msgid "Cancel"
 msgstr "Odustani"
 
 #. +> trunk stable
-#: kerfuffle/extractiondialog.cpp:121 kerfuffle/extractiondialog.cpp:127
+#: kerfuffle/extractiondialog.cpp:117 kerfuffle/extractiondialog.cpp:123
 #, kde-format
 msgid "The folder <b>%1</b> could not be created."
@@ -395,5 +395,5 @@
 
 #. +> trunk stable
-#: kerfuffle/extractiondialog.cpp:122
+#: kerfuffle/extractiondialog.cpp:118
 #, kde-format
 msgid "<b>%1</b> already exists, but is not a folder."
@@ -401,5 +401,5 @@
 
 #. +> trunk stable
-#: kerfuffle/extractiondialog.cpp:128
+#: kerfuffle/extractiondialog.cpp:124
 msgid "Please check your permissions to create it."
 msgstr "Provjerite VaÅ¡e dozvole kako biste ih napravili."
@@ -478,10 +478,10 @@
 
 #. +> trunk stable
-#: kerfuffle/jobs.cpp:194
+#: kerfuffle/jobs.cpp:191
 msgid "Extracting all files"
 msgstr "Otpakiravanje svih datoteka"
 
 #. +> trunk stable
-#: kerfuffle/jobs.cpp:196
+#: kerfuffle/jobs.cpp:193
 #, kde-format
 msgid "Extracting one file"
@@ -492,5 +492,5 @@
 
 #. +> trunk stable
-#: kerfuffle/jobs.cpp:231
+#: kerfuffle/jobs.cpp:228
 #, kde-format
 msgid "Adding a file"
@@ -501,5 +501,5 @@
 
 #. +> trunk stable
-#: kerfuffle/jobs.cpp:254
+#: kerfuffle/jobs.cpp:251
 #, kde-format
 msgid "Deleting a file from the archive"
@@ -896,5 +896,5 @@
 
 #. +> trunk
-#: part/part.cpp:697
+#: part/part.cpp:694
 msgctxt "@title:window"
 msgid "Add Files"
@@ -902,10 +902,10 @@
 
 #. +> stable
-#: part/part.cpp:689
+#: part/part.cpp:686
 msgid "Add Files"
 msgstr "Dodaj datoteke"
 
 #. +> trunk
-#: part/part.cpp:705
+#: part/part.cpp:702
 msgctxt "@title:window"
 msgid "Add Folder"
@@ -913,15 +913,15 @@
 
 #. +> stable
-#: part/part.cpp:697
+#: part/part.cpp:694
 msgid "Add Folder"
 msgstr "Dodaj mapu"
 
 #. +> trunk stable
-#: part/part.cpp:732
+#: part/part.cpp:729
 msgid "Deleting these files is not undoable. Are you sure you want to do this?"
 msgstr "Brisanje ovih datoteka je neopozivo. Jeste li sigurni da to ÅŸelite?"
 
 #. +> trunk
-#: part/part.cpp:732
+#: part/part.cpp:729
 msgctxt "@title:window"
 msgid "Delete files"
@@ -929,10 +929,10 @@
 
 #. +> trunk stable
-#: part/part.cpp:732
+#: part/part.cpp:729
 msgid "Delete files"
 msgstr "IzbriÅ¡i datoteke"
 
 #. +> trunk stable
-#: part/part.cpp:773
+#: part/part.cpp:770
 #, kde-format
 msgid "A file named <b>%1</b> already exists. Are you sure you want to overwrite it?"
@@ -940,10 +940,10 @@
 
 #. +> trunk stable
-#: part/part.cpp:775
+#: part/part.cpp:772
 msgid "Overwrite"
 msgstr "PiÅ¡i preko"
 
 #. +> trunk stable
-#: part/part.cpp:787
+#: part/part.cpp:784
 #, kde-format
 msgid "The file <b>%1</b> cannot be copied to the specified location. The archive does not exist anymore."
@@ -951,5 +951,5 @@
 
 #. +> trunk stable
-#: part/part.cpp:799
+#: part/part.cpp:796
 #, kde-format
 msgid "The archive could not be saved as <b>%1</b>. Try to save it in another location."