Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 379)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 396)
@@ -8,5 +8,5 @@
 "Project-Id-Version: kmail 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-06-10 09:35+0200\n"
+"POT-Creation-Date: 2010-06-18 09:29+0200\n"
 "PO-Revision-Date: 2010-05-26 12:05+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -6559,6 +6559,7 @@
 #. +> trunk stable
 #: kmfilterdlg.cpp:268
+#, fuzzy
 msgid "Shortcut:"
-msgstr ""
+msgstr "&PreÄac:"
 
 #. +> trunk stable
@@ -7068,5 +7069,5 @@
 
 #. +> stable
-#: kmmainwidget.cpp:1498
+#: kmmainwidget.cpp:1500
 #, kde-format
 msgctxt "@info"
@@ -7078,5 +7079,5 @@
 
 #. +> stable
-#: kmmainwidget.cpp:1501
+#: kmmainwidget.cpp:1503
 msgctxt "@title"
 msgid "Really recreate index?"
@@ -7084,5 +7085,5 @@
 
 #. +> stable
-#: kmmainwidget.cpp:1508
+#: kmmainwidget.cpp:1510
 #, fuzzy, kde-format
 msgid "The index of folder %1 has been recreated."
@@ -7090,5 +7091,5 @@
 
 #. +> stable
-#: kmmainwidget.cpp:1516
+#: kmmainwidget.cpp:1518
 msgid ""
 "Are you sure you want to refresh the IMAP cache?\n"
@@ -7132,5 +7133,5 @@
 
 #. +> stable
-#: kmmainwidget.cpp:3781
+#: kmmainwidget.cpp:3783
 msgid "Paste Folder"
 msgstr "Zalijepi mapu"
@@ -7177,5 +7178,5 @@
 
 #. +> stable
-#: kmmainwidget.cpp:1502
+#: kmmainwidget.cpp:1504
 msgctxt "@action:button"
 msgid "Recreate Index"
@@ -7244,5 +7245,5 @@
 
 #. +> stable
-#: kmmainwidget.cpp:3799
+#: kmmainwidget.cpp:3801
 msgid "Paste Messages"
 msgstr "Zalijepi poruke"
@@ -7428,5 +7429,5 @@
 
 #. +> stable
-#: kmmainwidget.cpp:3512
+#: kmmainwidget.cpp:3514
 msgid "&Compact All Folders"
 msgstr "&SaÅŸmi sve mape"
@@ -7448,5 +7449,5 @@
 
 #. +> stable
-#: kmmainwidget.cpp:3736
+#: kmmainwidget.cpp:3738
 msgid "Check Mail &in This Folder"
 msgstr "Provjer&i poÅ¡tu u ovoj mapi"
@@ -7527,5 +7528,5 @@
 
 #. +> stable
-#: kmmainwidget.cpp:3925 messagelistview/widget.cpp:650 searchwindow.cpp:894
+#: kmmainwidget.cpp:3927 messagelistview/widget.cpp:650 searchwindow.cpp:894
 msgid "&Move To"
 msgstr "&Premjesti u"
@@ -7612,5 +7613,5 @@
 
 #. +> stable
-#: kmmainwidget.cpp:3698 mainfolderview.cpp:81
+#: kmmainwidget.cpp:3700 mainfolderview.cpp:81
 msgid "&New Folder..."
 msgstr "&Novi direktorijÂ âŠ"
@@ -7636,5 +7637,5 @@
 
 #. +> stable
-#: kmmainwidget.cpp:3732
+#: kmmainwidget.cpp:3734
 #, fuzzy
 msgid "&Compact Folder"
@@ -7642,10 +7643,10 @@
 
 #. +> stable
-#: kmmainwidget.cpp:3775
+#: kmmainwidget.cpp:3777
 msgid "Cut Folder"
 msgstr "IzreÅŸi mapu"
 
 #. +> stable
-#: kmmainwidget.cpp:3929 kmreadermainwin.cpp:329 searchwindow.cpp:891
+#: kmmainwidget.cpp:3931 kmreadermainwin.cpp:329 searchwindow.cpp:891
 msgid "&Copy To"
 msgstr "&Kopiraj u"
@@ -7653,5 +7654,5 @@
 #. +: msgctxt-pad abcd1234efgh5665hgfe4321dcba
 #. +> stable
-#: kmmainwidget.cpp:3769
+#: kmmainwidget.cpp:3771
 msgctxt "abcd1234efgh5665hgfe4321dcba"
 msgid "Copy Folder"
@@ -7668,5 +7669,5 @@
 
 #. +> stable
-#: kmmainwidget.cpp:3787
+#: kmmainwidget.cpp:3789
 msgid "Copy Messages"
 msgstr "Kopiraj poruke"
@@ -7682,5 +7683,5 @@
 
 #. +> stable
-#: kmmainwidget.cpp:3793
+#: kmmainwidget.cpp:3795
 msgid "Cut Messages"
 msgstr "IzreÅŸi poruke"
@@ -7824,5 +7825,5 @@
 
 #. +> stable
-#: kmmainwidget.cpp:1510
+#: kmmainwidget.cpp:1512
 msgid "Index recreated"
 msgstr ""
@@ -8045,20 +8046,20 @@
 
 #. +> stable
-#: kmmainwidget.cpp:3522
+#: kmmainwidget.cpp:3524
 msgid "&Refresh Local IMAP Cache"
 msgstr "&OsvjeÅŸi privremenu memoriju lokalnog IMAP-a"
 
 #. +> stable
-#: kmmainwidget.cpp:3539
+#: kmmainwidget.cpp:3541
 msgid "Check Mail in Favorite Folders"
 msgstr "Provjeri poÅ¡tu u omiljenim mapama"
 
 #. +> stable
-#: kmmainwidget.cpp:3702
+#: kmmainwidget.cpp:3704
 msgid "&Properties"
 msgstr "&Svojstva"
 
 #. +> stable
-#: kmmainwidget.cpp:3742
+#: kmmainwidget.cpp:3744
 #, fuzzy
 #| msgid "Rebuild &Index"
@@ -8115,5 +8116,5 @@
 
 #. +> stable
-#: kmmainwidget.cpp:4822
+#: kmmainwidget.cpp:4824
 #, fuzzy
 msgid "&Troubleshoot IMAP Cache..."
@@ -8121,10 +8122,10 @@
 
 #. +> stable
-#: kmmainwidget.cpp:4917
+#: kmmainwidget.cpp:4919
 msgid "Subscription"
 msgstr "Opis:"
 
 #. +> stable
-#: kmmainwidget.cpp:4936
+#: kmmainwidget.cpp:4938
 #, fuzzy
 msgid "Local Subscription"
@@ -13959,10 +13960,10 @@
 
 #. +> stable
-#: kmfoldercachedimap.cpp:759 kmmainwidget.cpp:1519
+#: kmfoldercachedimap.cpp:759 kmmainwidget.cpp:1521
 msgid "Refresh IMAP Cache"
 msgstr "OsvjeÅŸi privremenu memoriju IMAP-a"
 
 #. +> stable
-#: kmfoldercachedimap.cpp:760 kmmainwidget.cpp:1519
+#: kmfoldercachedimap.cpp:760 kmmainwidget.cpp:1521
 msgid "&Refresh"
 msgstr "&OsvjeÅŸi"